
/*
// CodeAnalyst for Open Source
// Copyright 2002 . 2008 Advanced Micro Devices, Inc.
// You may redistribute this program and/or modify this program under the terms
// of the GNU General Public License as published by the Free Software
// Foundation; either version 2 of the License, or (at your option) any later
// version.
//
// This program is distributed WITHOUT ANY WARRANTY; WITHOUT EVEN THE IMPLIED
// WARRANTY OF MERCHANTABILITY OR FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License along with
// this program; if not, write to the Free Software Foundation, Inc., 59 Temple
// Place, Suite 330, Boston, MA 02111-1307 USA.
*/

#ifndef __ABOUTDLG_H__
#define __ABOUTDLG_H__

#include "stdafx.h"

//generated from iAboutDlg.ui
#include "iAboutDlg.h"

class AboutDlg : public IAboutDlg
{
        Q_OBJECT

public:
        AboutDlg( QWidget* parent = 0, const char* name = 0,
                bool modal = FALSE, WFlags fl = WStyle_Customize |
                WStyle_NormalBorder | WStyle_Title | WStyle_SysMenu |
                WDestructiveClose);
        ~AboutDlg();

private slots:
        void readStdout();
        void displayBuffer();

private:
        QProcess * ldd_process;
        QStringList buffer;
};

#endif //__ABOUTDLG_H__
