//$Id: xpm.h,v 1.2 2005/02/14 16:52:40 jyeh Exp $
// Defines the pixmap tables to be used as icons for the application toolbar
// and menubar


/*
// CodeAnalyst for Open Source
// Copyright 2002 . 2005 Advanced Micro Devices, Inc.
// You may redistribute this program and/or modify this program under the terms
// of the GNU General Public License as published by the Free Software 
// Foundation; either version 2 of the License, or (at your option) any later 
// version.
//
// This program is distributed WITHOUT ANY WARRANTY; WITHOUT EVEN THE IMPLIED 
// WARRANTY OF MERCHANTABILITY OR FITNESS FOR A PARTICULAR PURPOSE.  See the 
// GNU General Public License for more details.
// 
// You should have received a copy of the GNU General Public License along with
// this program; if not, write to the Free Software Foundation, Inc., 59 Temple
// Place, Suite 330, Boston, MA 02111-1307 USA.
*/
#ifndef _XPM_H_
#define _XPM_H_


#if defined(_DIFFANALYST_ICONS_) || defined(_MODDATAVIEW_ICONS_) || defined(_SOURCEVIEW_ICONS_)
#include "expandCollapseIcon.xpm"
#endif



#if defined(_DIFFANALYST_ICONS_)
#include "disassemblyIcon.xpm"
#include "codeByteIcon.xpm"
#include "inlineIcon.xpm"
#include "loadStoreIcon.xpm"
#include "lockIcon.xpm"
#include "BBDiffIcon.xpm"
#include "percentIcon.xpm"
#include "propertyIcon.xpm"
#include "LeftRightIcon.xpm"
#include "SideBySideIcon.xpm"
#include "DeltaIcon.xpm"
#include "SeparateCpuIcon.xpm"
#include "InlineInstanceIcon.xpm"
#endif // defined(_DIFFANALYST_ICONS_)



#if defined(_CODEANALYST_ICONS_) || defined(_DIFFANALYST_ICONS_)
#include "sessionDiffIcon.xpm"
#include "amdArrow.xpm"

static const char * XpmFileNew[] = {
"16 16 69 2",
".a c #0068c6",
".y c #0169c6",
".h c #0269c6",
".m c #046ac7",
".s c #056bc7",
".F c #056bc8",
".K c #096ec9",
".T c #096fc9",
".R c #0a61ce",
".0 c #0a6fc9",
".1 c #0b70c9",
".G c #0c70c9",
".u c #0d70c9",
"#a c #0d71c9",
".o c #0e70c9",
".e c #0f71c9",
".E c #1575cb",
".f c #1876cb",
".Q c #2671db",
".C c #2c71db",
".4 c #2d76db",
".b c #3f8dd4",
".D c #4a97dd",
".# c #69a6dd",
".t c #81b4e3",
".n c #8dbbe6",
".M c #94d2ff",
".i c #99c3e8",
".P c #99d8ff",
".I c #9ed3ff",
".V c #a1dfff",
".c c #a8cbec",
".Y c #abe6ff",
".g c #aecfed",
".B c #b3daff",
".3 c #b7ecff",
".W c #bbecfd",
".l c #bcd7f0",
".Z c #bceefe",
".S c #beeafc",
".5 c #c0f0fe",
".N c #c3e8fc",
".7 c #c4f1ff",
".r c #c6def3",
".8 c #c8f3ff",
".w c #c9e5ff",
".L c #c9e8ff",
".O c #ccecff",
".H c #cfe9ff",
".J c #cfebfb",
".U c #d0efff",
".x c #d1e4f5",
"#. c #d1f5ff",
"## c #d3f6ff",
".X c #d5f2ff",
".A c #d9edff",
".2 c #dbf6ff",
".q c #dff0ff",
"#c c #dff9ff",
".6 c #e1f8ff",
".v c #e4f2ff",
".9 c #e8faff",
".p c #eff7ff",
"#b c #effcff",
".d c #f0f6fc",
".k c #f2f9ff",
".z c #f6fafd",
".j c #f8fcff",
"Qt c None",
"Qt.#.a.a.a.a.a.a.a.b.cQtQtQtQtQt",
".d.eQtQtQtQtQtQt.f.g.h.iQtQtQtQt",
".d.e.j.k.k.k.k.k.aQt.l.m.nQtQtQt",
".d.o.p.q.q.q.q.q.aQtQt.r.s.tQtQt",
".d.u.v.w.w.w.w.w.aQtQtQt.x.y.zQt",
".d.u.A.B.C.C.C.B.D.a.a.a.E.F.dQt",
".d.G.H.I.I.I.I.I.I.I.I.I.J.K.dQt",
".d.u.L.M.M.M.M.M.M.M.M.M.N.K.dQt",
".d.o.O.P.Q.Q.Q.Q.Q.Q.R.P.S.T.dQt",
".d.o.U.V.V.V.V.V.V.V.V.V.W.T.dQt",
".d.u.X.Y.Y.Y.Y.Y.Y.Y.Y.Y.Z.0.dQt",
".d.1.2.3.4.4.4.4.4.4.4.3.5.1.dQt",
".d.G.6.7.7.7.7.7.7.7.7.7.8.G.dQt",
".d.G.9#.#.#.#.#.#.#.#.#.##.G.dQt",
".d#a#b#c#c#c#c#c#c#c#c#c#c#a.dQt",
"Qt.#.a.a.a.a.a.a.a.a.a.a.a.#QtQt"};

static const char *XpmFileOpen[] = {
"16 16 96 2",
".0 c #0068b7",
".o c #0068c6",
".M c #006a3b",
".1 c #006a57",
".L c #0169c6",
".i c #026d0b",
".p c #036ac7",
"#r c #046ac7",
"## c #046c78",
"#g c #056c8e",
"#m c #056cb1",
"#w c #066dc8",
"#t c #076ec9",
"#j c #097013",
".A c #0a71cc",
".c c #0b7509",
".5 c #0e7261",
".l c #0f7909",
"#l c #127c09",
".Y c #13754a",
".e c #157c10",
".Z c #167bd4",
".G c #168009",
".T c #24889e",
".K c #298ce0",
"#d c #2a8332",
".d c #2a9307",
"#C c #2b82cf",
".t c #2d8535",
"#s c #2e90e2",
".w c #2e9707",
".f c #308738",
"#f c #309807",
"#c c #339c6f",
".z c #3495e7",
".y c #3596e7",
".Q c #359d07",
"#i c #369f75",
".S c #3c8e5c",
".U c #3f9047",
"#. c #42aa06",
".D c #45934c",
"#D c #4e96d7",
"#p c #56b9a6",
".4 c #56bd04",
"#k c #5aa15d",
".k c #5bbf0d",
"#x c #5cb5e6",
".I c #5da163",
".R c #63c904",
"#h c #68ced7",
".n c #69a6dd",
".X c #6ad003",
".q c #6ca8de",
".8 c #6db186",
".P c #6ece11",
".g c #6fab75",
"#q c #70d1e0",
".x c #72ad78",
"#b c #73d8eb",
".m c #78b17d",
"#a c #7de2ff",
".C c #7eb483",
".2 c #81b686",
"#o c #82e2f6",
"#n c #87e6ff",
"#v c #8de5fc",
".s c #90bf94",
"#u c #96edff",
"#z c #9cebfc",
".W c #9cff00",
".B c #a2c8ea",
".v c #a3f62b",
"#y c #a6f3ff",
".H c #a8cdab",
".F c #acfa37",
".j c #b3e388",
".9 c #b3ff3c",
".a c #bad7bd",
".N c #bdd9c0",
".J c #c6dec8",
".V c #cfff84",
".6 c #d5f4fe",
"#e c #d6ff96",
".h c #d8e8da",
".7 c #d8f6ff",
".u c #dff3cf",
".b c #e1eee2",
"#B c #e2f6fc",
".# c #edf5ee",
"#A c #f0ffff",
".3 c #f3ffe1",
".O c #f7ffea",
".E c #f8ffed",
".r c #f9fcf9",
"Qt c None",
"QtQtQtQtQt.#.a.bQtQtQtQtQtQtQtQt",
"QtQtQtQt.#.c.d.e.f.g.hQtQtQtQtQt",
"QtQtQtQtQt.#.i.g.j.k.l.mQtQtQtQt",
".n.o.o.p.qQt.r.s.t.u.v.w.xQtQtQt",
".o.y.y.z.A.BQtQt.C.D.E.F.G.H.I.J",
".o.y.y.y.K.L.o.o.o.M.N.O.P.Q.R.S",
".o.y.y.y.y.y.y.y.y.T.UQt.V.W.X.Y",
".o.y.Z.L.o.o.o.o.0.1.2Qt.3.W.4.5",
".o.y.L.6.7.7.7.7.8.CQtQtQt.9#.##",
".o.y.o#a#a#a#a#a#b#c#d.s.##e#f#g",
".o.y.o#a#a#a#a#a#a#a#h#i#j#k#l#m",
".o.y.o#n#n#n#n#n#n#n#n#n#o#p#q#r",
".o#s#t#u#u#u#u#u#u#u#u#u#u#u#v#r",
".o#w#x#y#y#y#y#y#y#y#y#y#y#y#z#r",
".o#A#A#A#A#A#A#A#A#A#A#A#A#A#B#r",
"#C.o.o.o.o.o.o.o.o.o.o.o.o.o#r#D"};

#if 0
static const char *fileprint[] = {
"    16    14        6            1",
". c #000000",
"# c #848284",
"a c #c6c3c6",
"b c #ffff00",
"c c #ffffff",
"d c None",
"ddddd.........dd",
"dddd.cccccccc.dd",
"dddd.c.....c.ddd",
"ddd.cccccccc.ddd",
"ddd.c.....c....d",
"dd.cccccccc.a.a.",
"d..........a.a..",
".aaaaaaaaaa.a.a.",
".............aa.",
".aaaaaa###aa.a.d",
".aaaaaabbbaa...d",
".............a.d",
"d.aaaaaaaaa.a.dd",
"dd...........ddd"
};
#endif

static const char *XpmFileSave[] = {
"16 16 51 1",
"a c #0068c6",
"h c #006ead",
"U c #0167c2",
"P c #0167c3",
"M c #0168c4",
"I c #0268c5",
"C c #0269c6",
"z c #036ac7",
"e c #036bc8",
"T c #0b508c",
"W c #0b528f",
"S c #0d5695",
"R c #0e5592",
"# c #0f71c9",
"Q c #115d9d",
"O c #125c9b",
"N c #1564a8",
"y c #1678ce",
"t c #167bd4",
"L c #1764a6",
"s c #197ed6",
"K c #1a6db3",
"H c #1c6eb2",
"b c #1e7acd",
"G c #1f75bf",
"F c #2176be",
"E c #247eca",
"B c #2780cb",
"A c #2986d5",
"x c #2b88d6",
"w c #2c8cdd",
"u c #2f8fde",
"j c #2f91e3",
"v c #3291e0",
"d c #3293e5",
"J c #47b1e0",
". c #78afe1",
"n c #7bd7f5",
"m c #83defa",
"k c #84dffd",
"c c #87b8e4",
"l c #8be5ff",
"o c #99e5fd",
"p c #9feaff",
"q c #adebfe",
"r c #b2eeff",
"V c #dff0ff",
"i c #e1eef5",
"g c #f0f6fa",
"D c #f0f6fc",
"f c None",
".#aaaaaaaaaaaabc",
"#defffffghhifajb",
"#dekllllmhhnlajb",
"#deopppppppppajb",
"#deqrrrrrrrrrajb",
"#dseaaaaaaaaatjb",
"#uvvvvvvvvvvvvwb",
"#xyzaaaaaaaazyAb",
"#BCDffffffffDCEb",
"#FCDffffffffDCGb",
"#HIDfJJJJJJfDIKb",
"#LMDffffffffDMNb",
"#OPDfJJJJJJfDPQb",
"#RPDffffffffDPSb",
"#TUVVVVVVVVVVUWb",
".#aaaaaaaaaaaabc"};

static const char * viewconfig[] = { 
"16 16 79 2",
".e c #0068c6",
".n c #008100",
".N c #096ec9",
".U c #096fc9",
".7 c #0a6fc9",
".G c #0b6fc9",
"#a c #0b70c9",
".y c #0c6fc9",
"#e c #0c70c9",
".r c #0d70c9",
"#m c #0d71c9",
".k c #0e71c9",
".o c #60d969",
".f c #63a4dd",
".S c #99d8ff",
".L c #9ed3ff",
".3 c #a0eca7",
".Z c #a1dfff",
".X c #a3ecaa",
".8 c #a6eead",
".5 c #abe6ff",
"#b c #aff0b5",
".E c #b3daff",
".Q c #b6f1bb",
"#. c #b7ecff",
"#g c #b9f2bf",
".0 c #bbecfd",
".9 c #bbf2c1",
".6 c #bceefe",
".4 c #bcf3c2",
".T c #beeafc",
"## c #c0f0fe",
"#f c #c0f3c5",
"#c c #c4f1ff",
"#k c #c5f4c8",
"#d c #c8f3ff",
"#j c #c8f5cd",
".w c #c9e5ff",
".J c #c9f5ce",
".Y c #ccf6d0",
".# c #ce6d09",
".M c #cfebfb",
".z c #d0710a",
".b c #d0720a",
"#h c #d1f5ff",
"#i c #d3f6ff",
".R c #d9f8dc",
".F c #ddeffc",
".C c #defae1",
".p c #dff0ff",
"#l c #dff9ff",
"Qt c #e19c23",
".K c #e4fae7",
".x c #e7f4fd",
".D c #eefcf0",
".B c #f0c75e",
".u c #f0fdf2",
".I c #f1ca64",
".q c #f1f8fe",
".P c #f2cf6f",
".i c #f2f9ff",
".t c #f3d378",
".W c #f4d57c",
".H c #f4d67f",
".O c #f4d780",
".V c #f5d986",
".m c #f6df95",
".A c #f7e19b",
".2 c #f8e3a0",
".1 c #f8e5a6",
".s c #f9e8af",
".j c #f9fcff",
".v c #f9fefa",
".h c #faecba",
".l c #fbefc5",
".g c #fcf5d9",
".d c #fcf6dc",
".c c #fefbef",
".a c None",
"Qt.#.#.#.#.#.#.#.#Qt.a.a.a.a.a.a",
".b.c.d.d.d.d.d.d.c.b.e.e.e.e.e.f",
".b.g.h.h.h.h.h.h.g.b.i.i.i.i.j.k",
".b.l.m.m.m.m.m.m.l.b.n.n.o.p.q.r",
".b.s.t.t.t.t.t.t.s.b.u.v.n.w.x.y",
".z.A.B.B.B.B.B.B.A.z.C.D.n.E.F.G",
".z.H.I.I.I.I.I.I.H.z.J.K.n.L.M.N",
".b.O.P.P.P.P.P.P.O.z.Q.R.n.S.T.U",
".b.V.W.W.W.W.W.W.V.b.X.Y.n.Z.0.U",
".b.1.2.2.2.2.2.2.1.b.3.4.n.5.6.7",
".b.h.h.h.h.h.h.h.h.b.8.9.n#.###a",
"Qt.#.#.#.#.#.#.#.#Qt#b.4.n#c#d#e",
".a.a.n#f#g#g#g#g#g#g#g#f.n#h#i#e",
".a.a.n#j#k#k#k#k#k#k#k#j.n#l#l#m",
".a.a.n.C.C.C.C.C.C.C.C.C.n.e.e.f",
".a.a.o.n.n.n.n.n.n.n.n.n.o.a.a.a"};

#endif // defined(_CODEANALYST_ICONS_) || defined(_DIFFANALYST_ICONS_)



#if defined(_CODEANALYST_ICONS_)
static const char *samplingpause[] = {
"16 16 132 2",
".e c #b20100",
"#i c #b30303",
".L c #b40300",
".V c #b50300",
"ab c #b70901",
".m c #b70c00",
"#b c #b70f0f",
".x c #b80c00",
".v c #ba0c00",
".f c #ba1400",
".I c #bc0d00",
"#4 c #bc1101",
".k c #bc1400",
"a. c #bc1402",
"#E c #bd0d00",
"#N c #bd1301",
"#p c #bd2424",
".c c #c13333",
".g c #c22600",
".X c #c31a00",
".j c #c42600",
".6 c #c43c3c",
".h c #c62d00",
".i c #c72d00",
".b c #cb5454",
".5 c #cf1f00",
".n c #cf4c24",
"aa c #cf6060",
".u c #d13200",
"#Y c #d23103",
"#w c #d26969",
"#2 c #d34005",
".t c #d43a00",
"#O c #d46f6f",
".l c #d47272",
"#P c #d53002",
"#X c #d54205",
"#3 c #d57575",
".7 c #d62e00",
".J c #da8484",
".M c #db6845",
".w c #db8787",
".s c #dc673a",
".H c #dd3a00",
".d c #dd8d8d",
".W c #dd9090",
".P c #de2b2b",
"#x c #de2e01",
".G c #de3f04",
"#C c #df4b05",
".0 c #e03737",
".U c #e23700",
".1 c #e24343",
".2 c #e24444",
"#5 c #e25606",
"#9 c #e25f07",
".S c #e44937",
".a c #e4a5a5",
"#c c #e53a00",
".y c #e59579",
".T c #e63d00",
".R c #e76a63",
"#a c #e83d02",
".Q c #e86e67",
".O c #e97773",
".o c #eaab93",
".r c #ebaa92",
".3 c #ec3f05",
"#H c #ec431b",
"#I c #ec471c",
"#J c #ec491c",
"#K c #ec4e1d",
".F c #ec9a7b",
"#q c #ed3b01",
"#j c #ef3e00",
"a# c #efc9c9",
".4 c #f04301",
"#d c #f0764a",
".Y c #f0ae95",
"#D c #f1d2d2",
"#k c #f24505",
"#. c #f24506",
".8 c #f2a285",
"#e c #f38d6c",
".9 c #f3aa93",
".p c #f3cec0",
"#v c #f46405",
"#6 c #f47909",
"#8 c #f48109",
".q c #f4d2c5",
"#l c #f56d3d",
".Z c #f6c6b9",
"## c #f74c02",
".E c #f7d8cc",
"#r c #f84801",
"#s c #f84c07",
"#f c #f84f08",
"#h c #f95704",
".D c #f9e0d7",
".C c #fae6df",
"#m c #fb5b09",
"#t c #fb640a",
"#A c #fb6f0b",
"#Z c #fb7507",
"#1 c #fb8c0a",
".N c #fbeae4",
".B c #fbede8",
".K c #fbf3f3",
"#z c #fc5305",
"#g c #fc5803",
".A c #fcf3f0",
"#y c #fd5202",
"#F c #fd5b04",
"#M c #fd8309",
".z c #fdf6f3",
"#o c #fe6705",
".# c #fefcfc",
"#G c #ff6104",
"#n c #ff6505",
"#Q c #ff6c06",
"#u c #ff7006",
"#R c #ff7406",
"#S c #ff7807",
"#B c #ff7b07",
"#T c #ff7f08",
"#L c #ff8308",
"#U c #ff8609",
"#V c #ff8a09",
"#W c #ff8d0a",
"#0 c #ff900a",
"#7 c #ff930b",
"Qt c None",
"QtQtQtQt.#.a.b.c.c.b.a.#QtQtQtQt",
"QtQtQt.d.e.f.g.h.i.j.k.e.dQtQtQt",
"QtQt.l.m.n.o.p.q.r.s.t.u.v.lQtQt",
"Qt.w.x.y.z.A.B.C.D.E.F.G.H.I.JQt",
".K.L.M.N.O.P.P.Q.R.P.P.S.T.U.V.K",
".W.X.Y.Z.0QtQt.1.0QtQt.2.3.4.5.d",
".6.7.8.9.0QtQt.1.0QtQt.2#.###a.6",
"#b#c#d#e.0QtQt.1.0QtQt.2#f#g#h#b",
"#i#j#k#l.0QtQt.1.0QtQt.2#m#n#o#i",
"#p#q#r#s.0QtQt.1.0QtQt.2#t#u#v#p",
"#w#x#y#z.0QtQt.1.0QtQt.2#A#B#C#w",
"#D#E#F#G#H.P.P#I#J.P.P#K#L#M#N#D",
"Qt#O#P#Q#u#R#S#B#T#L#U#V#W#X#OQt",
"Qt.K#w#Y#Z#T#L#U#V#W#0#1#2#w.KQt",
"QtQtQt#3#4#5#6#0#7#8#9a.#3.#QtQt",
"QtQtQtQta#aa#pabab#paaa#QtQtQtQt"};


static const char *samplingstart[] = {
"16 16 165 2",
".e c #00860d",
".H c #00870c",
".j c #01890a",
".s c #018a0a",
".U c #02880d",
".f c #028b08",
"#u c #038710",
".L c #038810",
".E c #038c0b",
".g c #039004",
".h c #049203",
".r c #049503",
".q c #059700",
".3 c #068a13",
".W c #079509",
"#T c #098b16",
"aI c #0b8d0c",
".M c #0c8d18",
".D c #0ea102",
"#k c #0f8d1b",
".0 c #0f8e1b",
"#1 c #11940c",
".C c #11a106",
"ay c #16950c",
"aa c #16960c",
".9 c #169f0a",
"aF c #18960b",
"## c #18aa07",
".T c #1bac05",
".S c #1baf04",
"#D c #24972f",
".k c #28a126",
"#f c #299c32",
"#l c #2bbe07",
".8 c #2ebd06",
"#j c #32bc08",
".7 c #32be0f",
".c c #339e3d",
"#N c #3bbd0a",
"#. c #3ca246",
".p c #3eae3a",
"#v c #3fcd08",
"ac c #40b809",
"ao c #41b409",
"#q c #42a64c",
"#i c #44cc0d",
"#E c #46ce09",
"#w c #47d10d",
".I c #4ab647",
"ax c #4bb808",
"an c #4dbb08",
"#t c #50d407",
"#Z c #52c508",
".b c #54ae5d",
"#F c #55dc08",
".R c #59c44a",
"#e c #5ab162",
"#G c #5edf11",
"aH c #60b468",
"#A c #66b76e",
"#h c #66d53c",
"#C c #67e207",
"#O c #68e508",
".2 c #69b871",
"#M c #69dd07",
"#s c #6add2a",
"#I c #6cba73",
"#5 c #6dbf64",
"#m c #6dd54f",
"#P c #6de60c",
"#U c #6ec066",
"az c #6ecf06",
"ab c #6fbb76",
".i c #72bc79",
"#J c #73c36b",
"aE c #73d006",
"#S c #75be7c",
"#g c #75c571",
".N c #76bf7d",
"#x c #76de48",
"#2 c #77eb07",
".4 c #7bc37e",
".u c #7bc87a",
"#3 c #7eed08",
".B c #80cd7c",
"#B c #83e63b",
".F c #84c58a",
"#L c #84ec1f",
".t c #87c68d",
".6 c #87d974",
"#r c #88d377",
"#Y c #88f106",
"#X c #8bf111",
".d c #8dc993",
"ad c #8ef205",
"#n c #8fe077",
".V c #90ca96",
"#9 c #93f405",
".o c #94d292",
".l c #95d293",
"#a c #95dd88",
"a# c #95f204",
"a. c #96f404",
"#8 c #97f412",
"ap c #98f203",
"aA c #99ea03",
"#W c #9af234",
"#H c #9ce772",
"ae c #9cf41e",
".X c #9ddb97",
"aD c #9dec03",
"aj c #9ef605",
"#Q c #9feb65",
"ai c #a0f612",
"ak c #a0f703",
"al c #a2f803",
"aq c #a2f804",
"#4 c #a3f34f",
"#y c #a4e689",
"#7 c #a4f536",
".a c #a5d4aa",
"am c #a5f803",
"#K c #a6f062",
"ar c #a6f806",
"as c #a7f904",
".Q c #a8dfa1",
"aw c #a8f503",
"at c #a9f902",
"#b c #aae49e",
"au c #abfa02",
"#o c #ade59f",
"av c #adfa02",
"ah c #aef737",
"ag c #b0f157",
"af c #b1f64e",
".5 c #b2e6a7",
"#V c #b2f26e",
"aB c #b4fc01",
"#6 c #b5f36e",
"aC c #b6fc01",
"#c c #bbe7b5",
".P c #bce6b7",
".m c #c1e5c0",
".n c #c6e7c5",
".Y c #c8ebc4",
"aG c #c9e5cc",
".Z c #cbebc9",
".A c #ceebcc",
"#p c #cfe8d1",
".O c #d0edce",
"#0 c #d2ead4",
".z c #daf0d9",
"#d c #dbeedd",
"#z c #e1f1e3",
".K c #e4f5e3",
".J c #e5f5e4",
".x c #e6f4e5",
".y c #e6f5e5",
".1 c #eaf5eb",
"#R c #edf7ee",
".w c #f1faf1",
".G c #f3f9f4",
".v c #f4faf4",
".# c #fcfefc",
"Qt c None",
"QtQtQtQt.#.a.b.c.c.b.a.#QtQtQtQt",
"QtQtQt.d.e.f.g.h.h.g.f.e.dQtQtQt",
"QtQt.i.j.k.l.m.n.o.p.q.r.s.iQtQt",
"Qt.t.s.u.v.w.x.y.z.A.B.C.D.E.FQt",
".G.H.I.J.K.L.M.N.O.P.Q.R.S.T.U.G",
".V.W.X.Y.Z.0.1.2.3.4.5.6.7.8.9.d",
"#.###a#b#c.0QtQt#d#e#f#g#h#i#j#.",
"#k#l#m#n#o.0QtQtQtQt#p#q#r#s#t#k",
"#u#v#w#x#y.0QtQtQtQt#z#A.L#B#C#u",
"#D#E#F#G#H.0QtQt.1#I.3#J#K#L#M#D",
".2#N#O#P#Q.0#R#S#T#U#V#W#X#Y#Z.2",
"#0#1#2#3#4.L.0#5#6#7#8#9a.a#aa#0",
"QtabacadaeafagahaiajakalamanabQt",
"Qt.G.2aoapaqarasatauavawax.2.GQt",
"QtQtQt#SayazaAaBaCaDaEaF#S.#QtQt",
"QtQtQtQtaGaH#DaIaI#DaHaGQtQtQtQt"};


static const char *samplingstop[] = {
"16 16 135 2",
".4 c #b20000",
".e c #b20100",
"#o c #b30303",
".L c #b40300",
".Y c #b50300",
"ae c #b70901",
".m c #b70c00",
"#c c #b70f0f",
".x c #b80c00",
".v c #ba0c00",
".f c #ba1400",
".I c #bc0d00",
"#7 c #bc1101",
".k c #bc1400",
"ab c #bc1402",
"#N c #bd0d00",
"#U c #bd1301",
"#w c #bd2424",
".c c #c13333",
".g c #c22600",
".0 c #c31a00",
".j c #c42600",
"#. c #c43c3c",
".h c #c62d00",
".i c #c72d00",
".b c #cb5454",
".5 c #cd3d2f",
".3 c #ce524b",
".9 c #cf1f00",
".n c #cf4c24",
"ad c #cf6060",
".u c #d13200",
"#P c #d22a02",
"#1 c #d23103",
"#Q c #d23303",
"#E c #d26969",
"#5 c #d34005",
".t c #d43a00",
"#V c #d46f6f",
".l c #d47272",
"#W c #d53002",
"#0 c #d54205",
"#6 c #d57575",
"## c #d62e00",
".J c #da8484",
".M c #db6845",
".w c #db8787",
".s c #dc673a",
".H c #dd3a00",
".d c #dd8d8d",
".Z c #dd9090",
"#F c #de2e01",
".G c #de3f04",
"#L c #df4b05",
".X c #e23700",
"#8 c #e25606",
"aa c #e25f07",
".a c #e4a5a5",
"#h c #e53a00",
".y c #e59579",
".W c #e63d00",
"#g c #e83d02",
".o c #eaab93",
".r c #ebaa92",
".V c #ec7347",
".F c #ec9a7b",
"#x c #ed3b01",
".7 c #ee4200",
"#p c #ef3e00",
"ac c #efc9c9",
".8 c #f04301",
"#i c #f0764a",
"#j c #f08a69",
"#b c #f0a891",
".1 c #f0ae95",
"#M c #f1d2d2",
"#q c #f24505",
"#r c #f26a3a",
"#a c #f2a285",
".6 c #f38258",
".p c #f3cec0",
"#D c #f46405",
"#9 c #f47909",
"a# c #f48109",
".U c #f4b39b",
".q c #f4d2c5",
"#e c #f54901",
".T c #f5bba6",
".S c #f5c4b2",
"#z c #f64905",
"#d c #f6723d",
".R c #f6cdbd",
"#f c #f74c02",
".2 c #f7d0c2",
".Q c #f7d4c7",
".E c #f7d8cc",
"#y c #f84801",
".P c #f8dcd2",
"#n c #f95704",
".D c #f9e0d7",
".O c #f9e3db",
"#H c #fa5103",
"#k c #fa5e16",
".C c #fae6df",
"#l c #fb5403",
"#2 c #fb7507",
"#4 c #fb8c0a",
".N c #fbeae4",
".B c #fbede8",
".K c #fbf3f3",
"#m c #fc5803",
".A c #fcf3f0",
"#G c #fd5202",
"#O c #fd5b04",
"#T c #fd8309",
".z c #fdf6f3",
"#s c #fe5c04",
"#v c #fe6705",
".# c #fefcfc",
"#t c #ff6104",
"#u c #ff6505",
"#A c #ff6805",
"#B c #ff6c06",
"#C c #ff7006",
"#I c #ff7406",
"#J c #ff7807",
"#K c #ff7b07",
"#R c #ff7f08",
"#S c #ff8308",
"#X c #ff8609",
"#Y c #ff8a09",
"#Z c #ff8d0a",
"#3 c #ff900a",
"a. c #ff930b",
"Qt c None",
"QtQtQtQt.#.a.b.c.c.b.a.#QtQtQtQt",
"QtQtQt.d.e.f.g.h.i.j.k.e.dQtQtQt",
"QtQt.l.m.n.o.p.q.r.s.t.u.v.lQtQt",
"Qt.w.x.y.z.A.B.C.D.E.F.G.H.I.JQt",
".K.L.M.N.O.P.Q.R.S.T.U.V.W.X.Y.K",
".Z.0.1.2.3.4.4.4.4.4.5.6.7.8.9.d",
"#.###a#b#cQtQtQtQtQt.4#d#e#f#g#.",
"#c#h#i#j#cQtQtQtQtQt.4#k#l#m#n#c",
"#o#p#q#r#cQtQtQtQtQt.4#s#t#u#v#o",
"#w#x#y#z#cQtQtQtQtQt.4#A#B#C#D#w",
"#E#F#G#H#cQtQtQtQtQt.4#I#J#K#L#E",
"#M#N#O#t#P.4.4.4.4.4#Q#R#S#T#U#M",
"Qt#V#W#B#C#I#J#K#R#S#X#Y#Z#0#VQt",
"Qt.K#E#1#2#R#S#X#Y#Z#3#4#5#E.KQt",
"QtQtQt#6#7#8#9#3a.a#aaab#6.#QtQt",
"QtQtQtQtacad#waeae#wadacQtQtQtQt"};

#if 0
static const char *DisSamplingPause[] = {
    "32 32 52 1",
    "a c #aeaeae",
    "g c #afafaf",
    "# c #b0b0b0",
    "h c #b1b1b1",
    "x c #b2b2b2",
    "z c #b4b4b4",
    "W c #b5b5b4",
    "V c #b6b6b6",
    "n c #b8b8b8",
    "H c #b9b9b9",
    "O c #bababa",
    "s c #bbbbbb",
    "b c #bcbcbc",
    "i c #bebebe",
    "B c #bfbfbf",
    "X c #c0c0c0",
    "D c #c1c1c1",
    "U c #c3c3c3",
    "R c #c4c4c4",
    "S c #c5c5c5",
    "c c #c6c6c6",
    "o c #c8c8c8",
    "j c #c9c9c9",
    "I c #cacaca",
    "t c #cbcbcb",
    "L c #cccccc",
    "C c #cfcfcf",
    "d c #d0d0d0",
    "E c #d1d1d1",
    "k c #d2d2d2",
    ". c #d4d0c8",
    "p c #d4d4d4",
    "P c #d5d1c9",
    "J c #d5d5d5",
    "u c #d6d6d6",
    "M c #d7d7d7",
    "e c #d8d8d8",
    "T c #dadad9",
    "F c #dadada",
    "K c #dbdbdb",
    "l c #dcdcdb",
    "N c #dcdcdc",
    "Q c #dddddc",
    "q c #dddddd",
    "v c #dedede",
    "f c #dfdfdf",
    "G c #e0e0e0",
    "y c #e1e1e1",
    "r c #e2e2e2",
    "w c #e3e2e2",
    "A c #e3e3e2",
    "m c #e6e5e4",
    "................................",
    "................................",
    "................................",
    "................................",
    "................................",
    "................................",
    "......#a#bcdef.....gghijklm.....",
    "......aaanopqr.....gggstuvw.....",
    "......aaaxcpqy.....gggzouvA.....",
    "......aaaaBCeq.....ggggDEFG.....",
    "......aaaaHIJK.....ggggsLMq.....",
    "......aaaaHIJK.....ggggsLuq.....",
    "......aaaaHIJK.....ggggsLuq.....",
    "......aaaaHIJK.....ggggsLuN.....",
    "......aaaaHIJK.....ggggOtuNP....",
    "......aaaaHIJK.....ggggOtuN.....",
    "......aaaaHIJK.....ggggOtuK.....",
    "......aaaaHIJK.....ggggOtJN.....",
    "......aaaaHIJK.....ggggOtJNP....",
    "......aaaaHIJK.....ggggstuN.....",
    "......aaaaHIJK.....ggggstuQ.....",
    "......aaaaHIJK.....ggggstuQ.....",
    "......aaaaxRdM.....ggggzSdT.....",
    "......aaaaazUC.....gggggVRk.....",
    "......aaaaaaxU.....ggggggzR.....",
    "......haaaaaaz.....hhhhh#WX.....",
    "................................",
    "................................",
    "................................",
    "................................",
    "................................",
    "................................"
};
#endif


#if 0
static const char *DisSamplingStart[] = {
    "32 32 118 2",
    ".K c #afafaf",
    "#a c #b0b0b0",
    "#k c #b1b1b1",
    ".B c #b2b2b2",
    "#g c #b3b3b3",
    ".L c #b4b4b4",
    ".R c #b5b5b5",
    "#l c #b6b6b6",
    "#b c #b7b7b7",
    "#o c #b8b8b7",
    ".s c #b9b9b9",
    ".1 c #bababa",
    ".C c #bcbcbc",
    "#C c #bdbcbc",
    ".7 c #bdbdbd",
    "#m c #bebebd",
    "#q c #bfbebc",
    "#T c #bfbfbe",
    ".l c #bfbfbf",
    ".2 c #c0c0c0",
    "#y c #c1c0c0",
    ".8 c #c1c1c1",
    "#J c #c2c0bc",
    "#Q c #c2c2c1",
    ".t c #c2c2c2",
    ".f c #c3c3c3",
    "#N c #c4c3c2",
    ".D c #c4c4c4",
    "#v c #c5c5c4",
    ".9 c #c5c5c5",
    "#H c #c7c5c0",
    "#M c #c7c5c1",
    "#X c #c7c7c6",
    ".Y c #c7c7c7",
    "#L c #c8c7c6",
    ".m c #c8c8c8",
    "#h c #c9c8c8",
    "#n c #c9c9c8",
    ".S c #c9c9c9",
    "#O c #cac9c6",
    "#I c #cac9c8",
    ".u c #cacaca",
    "#P c #cbc7bf",
    "#E c #cbc9c2",
    ".g c #cbcbcb",
    "#p c #ccccca",
    "#r c #cccccb",
    ".3 c #cccccc",
    "#K c #cdc9c2",
    "#A c #cdcac4",
    "#G c #cdccca",
    "#c c #cdcdcd",
    ".n c #cecece",
    "#F c #cfcbc3",
    ".Q c #cfcbc4",
    ".b c #cfcece",
    ".4 c #cfcfcf",
    "#u c #d0ccc4",
    "#D c #d0cfcd",
    ".v c #d0d0d0",
    ".X c #d1cdc6",
    "#S c #d1cdc7",
    "#V c #d1d1cf",
    ".E c #d1d1d1",
    "#B c #d2cec6",
    ".J c #d2cfc7",
    "#x c #d2cfc9",
    ".Z c #d2d2d2",
    ".k c #d3cfc7",
    "#z c #d3d3d1",
    ".M c #d3d3d3",
    "Qt c #d4d0c8",
    "## c #d4d0ca",
    ".6 c #d4d1cb",
    "#U c #d4d2cd",
    "#R c #d4d3d1",
    ".o c #d4d4d4",
    ".w c #d5d5d5",
    ".e c #d6d3cb",
    "#i c #d6d5d4",
    ".T c #d6d6d6",
    "#Y c #d7d4cd",
    ".A c #d7d4ce",
    ".0 c #d7d4d0",
    ".h c #d7d7d6",
    ".F c #d7d7d7",
    "#j c #d8d6d2",
    ".x c #d8d8d8",
    ".G c #d9d9d9",
    "#f c #dad7d0",
    "#d c #dadad9",
    ".N c #dadada",
    "#w c #dbdad8",
    ".c c #dbdad9",
    "#W c #dcdbd7",
    ".U c #dcdcdb",
    ".r c #dddad6",
    ".W c #dddad7",
    ".p c #dddddc",
    ".5 c #dededd",
    "#t c #dfddd8",
    ".a c #e0ded8",
    ".P c #e0dfdc",
    "#s c #e1e0de",
    ".y c #e1e0df",
    ".H c #e2e1e0",
    ".O c #e2e2e1",
    "#. c #e3e2e0",
    "#e c #e4e3e1",
    ".V c #e4e3e2",
    ".j c #e5e3df",
    ".i c #e5e4e2",
    ".I c #e6e5e3",
    ".q c #e7e6e5",
    ".z c #e8e7e5",
    "#Z c #e9e7e3",
    ".d c #eae8e6",
    ".# c #f1f0ed",
    "QtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQt",
    "QtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQt",
    "QtQtQtQtQt.#.aQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQt",
    "QtQtQtQtQt.b.c.d.eQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQt",
    "QtQtQtQtQt.f.g.h.i.j.kQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQt",
    "QtQtQtQtQt.l.m.n.o.p.q.r.kQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQt",
    "QtQtQtQtQt.s.t.u.v.w.x.y.z.A.kQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQt",
    "QtQtQtQtQt.B.C.D.g.E.o.F.G.H.I.JQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQt",
    "QtQtQtQtQt.K.L.C.D.g.v.M.w.F.N.O.P.QQtQtQtQtQtQtQtQtQtQtQtQtQtQt",
    "QtQtQtQtQt.K.K.R.C.f.S.n.E.o.T.F.U.V.W.XQtQtQtQtQtQtQtQtQtQtQtQt",
    "QtQtQtQtQt.K.K.K.R.C.t.Y.g.n.Z.o.T.F.p.V.0QtQtQtQtQtQtQtQtQtQtQt",
    "QtQtQtQtQt.K.K.K.K.L.1.2.D.m.3.4.Z.o.T.F.5.i.6QtQtQtQtQtQtQtQtQt",
    "QtQtQtQtQt.K.K.K.K.K.L.s.7.8.9.S.3.4.Z.M.o.h.p#.##QtQtQtQtQtQtQt",
    "QtQtQtQtQt.K.K.K.K.K#a.L#b.1.7.8.9.m.g#c.n.4.n.E#d#e#fQtQtQtQtQt",
    "QtQtQtQtQt.K.K.K.K.K.K#a#g.R#b.1.C.l.8.f.D.D.D.D.t#h#i#.#jQtQtQt",
    "QtQtQtQtQt.K.K.K.K.K.K.K#a#a#k.B#g.L.L.R#l#l#l#l.R.R.R#m#nQtQtQt",
    "QtQtQtQtQt.K.K.K.K.K.K.K.K.K.K.K.K.K.K.K.K.K.K.K.K.K#o#p#qQtQtQt",
    "QtQtQtQtQt.K.K.K.K.K.K.K.K.K.K.K.K.K.K.K.K.K.K.K#l#r#s#t#uQtQtQt",
    "QtQtQtQtQt.K.K.K.K.K.K.K.K.K.K.K.K.K.K.K.K.K.B#v#w#xQtQtQtQtQtQt",
    "QtQtQtQtQt.K.K.K.K.K.K.K.K.K.K.K.K.K.K.K#k#y#z#A#BQtQtQtQtQtQtQt",
    "QtQtQtQtQt.K.K.K.K.K.K.K.K.K.K.K.K.K.K#C#D#E#FQtQtQtQtQtQtQtQtQt",
    "QtQtQtQtQt.K.K.K.K.K.K.K.K.K.K.K.K.s#G#H#FQtQtQtQtQtQtQtQtQtQtQt",
    "QtQtQtQtQt.K.K.K.K.K.K.K.K.K.K#b#I#J#K.kQtQtQtQtQtQtQtQtQtQtQtQt",
    "QtQtQtQtQt.K.K.K.K.K.K.K.K.L#L#M#KQtQtQtQtQtQtQtQtQtQtQtQtQtQtQt",
    "QtQtQtQtQt.K.K.K.K.K.K#g#N#O#PQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQt",
    "QtQtQtQtQt.K.K.K#a#g#Q#R#SQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQt",
    "QtQtQtQtQt.K.K.B#T#i#UQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQt",
    "QtQtQtQtQt.B#l#V#WQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQt",
    "QtQtQtQtQt#X#z#YQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQt",
    "QtQtQtQtQt#ZQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQt",
    "QtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQt",
    "QtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQt"
};
#endif

#if 0
static const char *DisSamplingStop[] = {
    "32 32 46 1",
    "b c #afafaf",
    "z c #b0b0b0",
    "a c #b1b1b1",
    "P c #b2b2b2",
    "o c #b3b3b3",
    "K c #b4b4b4",
    "Q c #b5b5b4",
    "t c #b5b5b5",
    "u c #b6b6b6",
    "j c #b9b9b9",
    "F c #bababa",
    "A c #bbbbbb",
    "c c #bdbdbd",
    "p c #bebebe",
    "q c #bfbfbf",
    "R c #c0c0c0",
    "v c #c1c1c1",
    "d c #c2c2c2",
    "e c #c3c3c3",
    "O c #c4c4c4",
    "L c #c5c5c5",
    "r c #c8c8c8",
    "f c #c9c9c9",
    "k c #cbcbcb",
    "B c #cccccc",
    "M c #d0d0d0",
    "w c #d1d1d1",
    "g c #d2d2d2",
    ". c #d4d0c8",
    "G c #d5d1c9",
    "I c #d5d5d5",
    "l c #d6d6d6",
    "C c #d7d7d7",
    "N c #dadad9",
    "x c #dadada",
    "H c #dbdbdb",
    "h c #dcdcdb",
    "E c #dcdcdc",
    "J c #dddddc",
    "D c #dddddd",
    "m c #dedede",
    "y c #e0e0e0",
    "n c #e3e2e2",
    "s c #e3e3e2",
    "i c #e6e5e4",
    "# c #f2f0ee",
    "................................",
    "................................",
    "................................",
    "................................",
    "................................",
    ".....######################.....",
    ".....#abacddddddddddddefghi.....",
    ".....#bbbjddddddddddddeklmn.....",
    ".....#bbboppccccccccccqrlms.....",
    ".....#bbbbttttttttttttuvwxy.....",
    ".....#bbbbbbbbbbbbbbbbzABCD.....",
    ".....#bbbbbbbbbbbbbbbbzABlD.....",
    ".....#bbbbbbbbbbbbbbbbbABlD.....",
    ".....#bbbbbbbbbbbbbbbbzABlE.....",
    ".....#bbbbbbbbbbbbbbbbzFklEG....",
    ".....#bbbbbbbbbbbbbbbbbFklE.....",
    ".....#bbbbbbbbbbbbbbbbbFklH.....",
    ".....#bbbbbbbbbbbbbbbbzFkIE.....",
    ".....#bbbbbbbbbbbbbbbbbFkIEG....",
    ".....#bbbbbbbbbbbbbbbbbAklE.....",
    ".....#bbbbbbbbbbbbbbbbzAklJ.....",
    ".....#bbbbbbbbbbbbbbbbzAklJ.....",
    ".....#bbbbbbbbbbbbbbbbbKLMN.....",
    ".....#bbbbbbbbbbbbbbbbbbuOg.....",
    ".....#bbbbbbbbbbbbbbbbbbbKO.....",
    ".....#PbbbbbbaaaaaaaaaaazQR.....",
    "................................",
    "................................",
    "................................",
    "................................",
    "................................",
    "................................"
};
#endif

#if 0
static const char* XpmBookMark[] = { 
"16 16 70 2",
".c c #0068c6",
".E c #096ec9",
".Q c #096fc9",
".1 c #0a6fc9",
".y c #0b6fc9",
".2 c #0b70c9",
".u c #0c6fc9",
".6 c #0c70c9",
".q c #0d70c9",
"#b c #0d71c9",
".m c #0e71c9",
".h c #0f71c9",
".R c #166fb8",
".b c #436752",
".d c #69a6dd",
".# c #6e805b",
".a c #726600",
".M c #746700",
".z c #7a6c00",
".f c #7a6d00",
".K c #829569",
".W c #889f78",
".L c #8db5b1",
".H c #94d2ff",
".O c #99d8ff",
".V c #9bd1e1",
".T c #9dd5ea",
".C c #9ed3ff",
".U c #a1dfff",
".S c #a2ab81",
".Z c #abe6ff",
".w c #b3daff",
".4 c #b7ecff",
".J c #b89800",
".X c #bbecfd",
".0 c #bceefe",
".N c #bd9c00",
".P c #beeafc",
".5 c #c0f0fe",
".I c #c3e8fc",
".8 c #c4f1ff",
".F c #c5a400",
".9 c #c8f3ff",
".s c #c9e5ff",
".D c #cfebfb",
"## c #d1f5ff",
"#a c #d3f6ff",
".Y c #d5f2ff",
".G c #d7b100",
".3 c #dbf6ff",
".x c #ddeffc",
".o c #dff0ff",
"#d c #dff9ff",
".7 c #e1f8ff",
".t c #e7f4fd",
"#. c #e8faff",
".e c #e9eeed",
"#c c #effcff",
".g c #f0af00",
".i c #f0f6fc",
".p c #f1f8fe",
".k c #f2f9ff",
".B c #f8ce00",
".l c #f9fcff",
".A c #ffd300",
".v c #ffd800",
".r c #ffdd00",
".n c #ffe100",
".j c #ffe400",
"Qt c None",
"Qt.#.a.a.a.a.a.b.c.c.c.c.c.dQtQt",
".e.fQtQtQtQt.g.aQtQtQtQtQt.h.iQt",
".e.fQt.j.j.j.g.a.k.k.k.k.l.m.iQt",
".e.fQt.n.n.n.g.a.o.o.o.o.p.q.iQt",
".e.fQt.r.r.r.g.a.s.s.s.s.t.u.iQt",
".e.fQt.v.v.v.g.a.w.w.w.w.x.y.iQt",
".e.zQt.A.B.A.g.a.C.C.C.C.D.E.iQt",
".e.zQt.F.z.G.g.a.H.H.H.H.I.E.iQt",
".e.z.J.K.L.M.N.K.O.O.O.O.P.Q.iQt",
".i.R.S.T.U.V.W.V.U.U.U.U.X.Q.iQt",
".i.q.Y.Z.Z.Z.Z.Z.Z.Z.Z.Z.0.1.iQt",
".i.2.3.4.4.4.4.4.4.4.4.4.5.2.iQt",
".i.6.7.8.8.8.8.8.8.8.8.8.9.6.iQt",
".i.6#.###################a.6.iQt",
".i#b#c#d#d#d#d#d#d#d#d#d#d#b.iQt",
"Qt.d.c.c.c.c.c.c.c.c.c.c.c.dQtQt"};
#endif

#if 0
static const char* XpmBookmarkKids[] = { 
"16 16 4 1",
"# c #000000",
"a c #0000ff",
"b c #ffffff",
". c None",
"................",
"...###########..",
"...#aaaaaaaaa#..",
"...#aaa###aaa#..",
"...#aa#bbb#aa#..",
"...#a#bbbbb#a#..",
"...#a#b###b#a#..",
"...#a#bbbbb#a#..",
"...#aa#bbb#aa#..",
"...#aaa###aaa#..",
"...#aaaaaaaaa#..",
"...#aaaa#aaaa#..",
"...#aaa###aaa#..",
"...#aa##.##aa#..",
"...#a##...##a#..",
"...###.....###.."};
#endif

#if 0
static const char* XpmMarkNext[] = { 
"16 16 95 2",
".b c #0068c6",
"#B c #006baf",
".W c #008100",
"#h c #018200",
"## c #028300",
"#C c #038400",
".M c #068406",
".V c #09860f",
".2 c #09870f",
".y c #0a71b4",
".7 c #0a870f",
"#a c #0b70c9",
"#d c #0b870f",
".s c #0c6fc9",
"#i c #0c70c9",
"#l c #0c880f",
".o c #0d70c9",
"#w c #0d71c9",
".k c #0e71c9",
".g c #0f71c9",
"#o c #109100",
".O c #166fb8",
".D c #1b8e1b",
"#u c #2aad00",
".5 c #339a33",
".L c #399f4a",
"#A c #40c400",
".a c #436752",
".U c #48aa78",
"#. c #4dbc00",
"#g c #54d100",
".8 c #58c500",
".9 c #5ec900",
"#s c #62b878",
".c c #63a4dd",
"#e c #68e300",
"#z c #69b978",
"#t c #6af000",
"Qt c #6c805b",
"#f c #6ee900",
".Z c #6fb86f",
"#m c #71f800",
".# c #726600",
".I c #746700",
"#v c #78bc78",
"#n c #78ff00",
".t c #7a6c00",
".e c #7a6d00",
".Y c #81c181",
".G c #829569",
".T c #889f78",
".H c #8db5b1",
".C c #92ccb1",
".K c #94d2ff",
".6 c #96cb96",
".S c #9bd1e1",
".Q c #9dd5ea",
".B c #9ed3ff",
".R c #a1dfff",
".P c #a2ab81",
"#p c #a5d3a5",
".1 c #abe6ff",
".w c #b3daff",
".E c #b4dab4",
"#c c #b7ecff",
".F c #b89800",
".J c #bd9c00",
"#k c #c4f1ff",
".z c #c5a400",
".q c #c9e5ff",
"#r c #d1f5ff",
".0 c #d5f2ff",
".A c #d7b100",
"#b c #dbf6ff",
".x c #ddeffc",
".m c #dff0ff",
"#y c #dff9ff",
".X c #e1f0e1",
"#j c #e1f8ff",
".N c #e7f3e7",
".r c #e7f4fd",
"#q c #e8faff",
"#x c #effcff",
".f c #f0af00",
".3 c #f0f8f0",
".n c #f1f8fe",
".i c #f2f9ff",
".v c #f8ce00",
".4 c #f9fcf9",
".j c #f9fcff",
".u c #ffd300",
".p c #ffd800",
".l c #ffdd00",
".h c #ffe400",
".d c None",
"Qt.#.#.#.#.#.a.b.b.b.b.b.c.d.d.d",
".e.d.d.d.d.f.#.d.d.d.d.d.g.d.d.d",
".e.d.h.h.h.f.#.i.i.i.i.j.k.d.d.d",
".e.d.l.l.l.f.#.m.m.m.m.n.o.d.d.d",
".e.d.p.p.p.f.#.q.q.q.q.r.s.d.d.d",
".t.d.u.v.u.f.#.w.w.w.w.x.y.d.d.d",
".t.d.z.t.A.f.#.B.B.B.B.C.D.E.d.d",
".t.F.G.H.I.J.G.K.K.K.K.L.E.M.N.d",
".O.P.Q.R.S.T.S.U.V.W.W.W.X.Y.Z.d",
".o.0.1.1.1.1.1.2.3.d.d.d.d.4.5.6",
".o.0.1.1.1.1.1.7.8.9.9.9.9.9#.##",
"#a#b#c#c#c#c#c#d#e#f#f#f#f#f#g#h",
"#i#j#k#k#k#k#k#l#m#n#n#n#n#m#o#p",
"#i#q#r#r#r#r#r#s#l.W.W.W#t#u#v.d",
"#w#x#y#y#y#y#y#y#y#y#y#z#A#v.d.d",
".c.b.b.b.b.b.b.b.b.b.b#B#C.X.d.d"};
#endif

#if 0
static const char* XpmMarkPrev[] = { 
"16 16 106 2",
".a c #0068c6",
"#N c #006baf",
".V c #008100",
"#l c #018200",
"#d c #028300",
"#M c #038400",
".L c #068406",
".W c #09860f",
".8 c #09870f",
"#k c #0a6fc9",
"#h c #0a870f",
"#s c #0b70c9",
"#p c #0b870f",
"#A c #0c70c9",
".x c #0c72b4",
"#x c #0c880f",
".s c #0d70c9",
"#L c #0d71c9",
".n c #0e70c9",
".f c #0f71c9",
"#u c #109100",
"#c c #156eb1",
".D c #1b8e1b",
"#C c #2caf00",
".5 c #339a33",
".N c #3b9f4b",
"#I c #40c400",
".b c #436752",
".3 c #476a53",
".X c #47a771",
"#e c #4dbc00",
"#m c #54d100",
"#g c #58c500",
"#f c #5ec900",
"#E c #62b878",
"#o c #68e300",
".# c #69a6dd",
"#D c #6af000",
".d c #6e805b",
"#n c #6ee900",
".S c #6fb86f",
"#J c #70bb78",
"#H c #71b877",
"#v c #71f800",
".c c #726600",
".1 c #746700",
"#B c #78bc78",
"#w c #78ff00",
".H c #7a6c00",
".h c #7a6d00",
".T c #81c181",
".Z c #829569",
"#. c #8aa381",
".0 c #8db5b1",
".E c #92cab4",
".P c #92ccf0",
"#b c #94a577",
".O c #94d2ff",
".4 c #96cb96",
".G c #9bcdf0",
"#a c #9bd1e1",
".9 c #9dd5ea",
".F c #9ed3ff",
"## c #a1dfff",
"#t c #a5d3a5",
".C c #a9d4b2",
"#i c #abe6ff",
".A c #afd3f0",
".z c #b3daff",
".M c #b4dab4",
"#q c #b7ecff",
".Y c #b89800",
"#j c #bceefe",
".2 c #bd9c00",
"#r c #c0f0fe",
".v c #c4def0",
"#y c #c4f1ff",
".Q c #c5a400",
"#z c #c8f3ff",
".u c #c9e5ff",
"#F c #d1f5ff",
"#G c #d3f6ff",
".R c #d7b100",
".q c #d9e8f0",
".y c #d9edff",
".p c #dff0ff",
"#K c #dff9ff",
".U c #e1f0e1",
".t c #e4f2ff",
".K c #e7f3e7",
".l c #eaf0f0",
".o c #eff7ff",
".i c #f0af00",
".e c #f0f6fc",
".7 c #f0f8f0",
".k c #f2f9ff",
".g c #f7f6f0",
".J c #f8ce00",
".j c #f8fcff",
".6 c #f9fcf9",
".I c #ffd300",
".B c #ffd800",
".w c #ffdd00",
".r c #ffe100",
".m c #ffe400",
"Qt c None",
"QtQtQt.#.a.a.a.a.a.b.c.c.c.c.c.d",
"QtQt.e.fQtQtQtQt.g.hQtQtQtQt.i.c",
"QtQt.e.f.j.k.k.k.l.hQt.m.m.m.i.c",
"QtQt.e.n.o.p.p.p.q.hQt.r.r.r.i.c",
"QtQt.e.s.t.u.u.u.v.hQt.w.w.w.i.c",
"QtQt.e.x.y.z.z.z.A.hQt.B.B.B.i.c",
"QtQt.C.D.E.F.F.F.G.HQt.I.J.I.i.c",
"Qt.K.L.M.N.O.O.O.P.HQt.Q.H.R.i.c",
"Qt.S.T.U.V.V.V.W.X.H.Y.Z.0.1.2.3",
".4.5.6QtQtQtQt.7.8.9#..9###a#b#c",
"#d#e#f#f#f#f#f#g#h#i#i#i#i#i#j#k",
"#l#m#n#n#n#n#n#o#p#q#q#q#q#q#r#s",
"#t#u#v#w#w#w#w#v#x#y#y#y#y#y#z#A",
"Qt#B#C#D.V.V.V#x#E#F#F#F#F#F#G#A",
"QtQt#H#I#J#K#K#K#K#K#K#K#K#K#K#L",
"QtQt.U#M#N.a.a.a.a.a.a.a.a.a.a.#"};
#endif

#if 0
static const char* XpmMarkClear[] = { 
"16 16 108 2",
".b c #0068c6",
".y c #0b6fc9",
"#g c #0b70c9",
".s c #0c6fc9",
"#m c #0c70c9",
".o c #0d70c9",
"#B c #0d71c9",
".k c #0e71c9",
".g c #0f71c9",
".T c #166fb8",
".a c #436752",
"#L c #4b5080",
".c c #63a4dd",
"Qt c #6c805b",
".# c #726600",
".L c #746700",
".t c #7a6c00",
".e c #7a6d00",
".J c #829569",
"#M c #873d48",
".Y c #889f78",
".K c #8db5b1",
"#N c #8f3a41",
"#O c #956c7d",
".X c #9bd1e1",
".V c #9dd5ea",
".B c #9ed3ff",
".W c #a1dfff",
".U c #a2ab81",
".Z c #a5b2b9",
".G c #aa342b",
".7 c #abe6ff",
".C c #aea2b7",
".w c #b3daff",
".N c #b6787b",
"#i c #b7ecff",
".I c #b89800",
".M c #bd9c00",
".D c #c45a4e",
".8 c #c47469",
"#o c #c4f1ff",
".z c #c5a400",
".q c #c9e5ff",
"#p c #cb9f99",
"#c c #cd4b33",
"#j c #ce5139",
"#v c #d1f3fc",
"#u c #d1f5ff",
".3 c #d32a08",
".E c #d52400",
"#w c #d52603",
"#f c #d52703",
".2 c #d53414",
".6 c #d5f2ff",
"#J c #d62906",
".F c #d62c09",
"#l c #d72e0c",
".A c #d7b100",
"#A c #d83312",
".R c #d83615",
"#F c #d86851",
"#x c #d94325",
".O c #da4021",
".4 c #db4628",
"#h c #dbf6ff",
"#E c #dcbfba",
".x c #dde8f3",
"#b c #de5539",
".m c #dff0ff",
"#D c #dff9ff",
"#n c #e1f8ff",
"#q c #e26a51",
"#G c #e37059",
"## c #e47a65",
"#s c #e57963",
".S c #e7816c",
"#I c #e7836f",
".r c #e7f4fd",
"#t c #e8faff",
"#K c #eda293",
".9 c #eea596",
".Q c #eeab9e",
"#r c #efaa9c",
".H c #efad9f",
"#C c #effcff",
".f c #f0af00",
".5 c #f0afa2",
"#H c #f1b7ab",
".n c #f1f8fe",
".P c #f2bcb1",
".i c #f2f9ff",
"#. c #f5cdc5",
".1 c #f5cfc8",
"#a c #f6cec6",
"#d c #f7d3cc",
".v c #f8ce00",
"#z c #f8dbd5",
".j c #f9fcff",
".0 c #fcf0ed",
"#k c #fdf5f3",
"#P c #fefaf9",
"#y c #fefcfc",
".u c #ffd300",
".p c #ffd800",
".l c #ffdd00",
".h c #ffe400",
"#e c #fffcfc",
".d c None",
"Qt.#.#.#.#.#.a.b.b.b.b.b.c.d.d.d",
".e.d.d.d.d.f.#.d.d.d.d.d.g.d.d.d",
".e.d.h.h.h.f.#.i.i.i.i.j.k.d.d.d",
".e.d.l.l.l.f.#.m.m.m.m.n.o.d.d.d",
".e.d.p.p.p.f.#.q.q.q.q.r.s.d.d.d",
".t.d.u.v.u.f.#.w.w.w.w.x.y.d.d.d",
".t.d.z.t.A.f.#.B.C.D.E.F.G.H.d.d",
".t.I.J.K.L.M.J.N.O.P.d.d.Q.R.S.d",
".T.U.V.W.X.Y.Z.O.0.d.d.1.2.3.4.5",
".o.6.7.7.7.7.8.9.d.d#..2.3###a#b",
".o.6.7.7.7.7#c#d.d#..2.3##.d#e#f",
"#g#h#i#i#i#i#j#a#..2.3##.d.d#k#l",
"#m#n#o#o#o#o#p#q.2.3##.d.d.d#r#s",
"#m#t#u#u#u#u#v#w#x###y.d.d#z#A#d",
"#B#C#D#D#D#D#D#E#F#G.5#H#I#J#K.d",
".c.b.b.b.b.b.b.b.b#L#M#N#O#P.d.d"};
#endif

#if 0
static const char*  XpmSymNext[] = { 
"16 16 97 2",
".# c #0068c6",
".S c #008100",
"#d c #018200",
".8 c #028300",
"#C c #038400",
".A c #046cb2",
".M c #068406",
".R c #09860f",
".4 c #09870f",
"## c #0a870f",
".g c #0b6ec8",
".f c #0b6fc8",
"#e c #0b70c9",
"#h c #0b870f",
".H c #0c70c9",
"#p c #0c880f",
".v c #0d70c9",
"#y c #0d71c9",
".o c #0e70c9",
".d c #0f71c9",
"#k c #109100",
".m c #1575cb",
".z c #1676cb",
".F c #1b8e1b",
".t c #1e79cd",
"#r c #2aad00",
".0 c #339a33",
".K c #3da04a",
".a c #3f8dd4",
"#w c #40c400",
".Q c #46a778",
".7 c #4dbc00",
".y c #539bdd",
"#c c #54d100",
".5 c #58c500",
"#o c #5cb678",
".6 c #5ec900",
"#v c #63b878",
"#E c #67a5d8",
"#a c #68e300",
"Qt c #69a6dd",
"#q c #6af000",
"#b c #6ee900",
".V c #6fb86f",
"#x c #71b877",
"#i c #71f800",
"#s c #78bc78",
"#j c #78ff00",
".u c #81b4e3",
".U c #81c181",
".n c #8dbbe6",
".P c #94d2ff",
".1 c #96cb96",
".h c #99c3e8",
".X c #99d8ff",
".E c #9ccfb2",
".J c #9ed3ff",
".3 c #a1dfff",
"#l c #a5d3a5",
".b c #a8cbec",
".G c #a9d4b2",
"#. c #abe6ff",
".D c #b3daff",
".L c #b4dab4",
"#g c #b7ecff",
"#n c #c4f1ff",
"#B c #c5ebe1",
".x c #c9e5ff",
".O c #c9e8ff",
".W c #ccecff",
".l c #cfe3f4",
".I c #cfe9ff",
".2 c #d0efff",
"#u c #d1f5ff",
".r c #d2e8fc",
"#D c #d4e8de",
".9 c #d5f2ff",
".C c #d9edff",
".s c #dbeaf7",
"#f c #dbf6ff",
".q c #dff0ff",
"#A c #dff9ff",
".T c #e1f0e1",
"#m c #e1f8ff",
".k c #e4f0fc",
".w c #e4f2ff",
".N c #e7f3e7",
"#t c #e8faff",
".p c #eff7ff",
"#z c #effcff",
".e c #f0f6fc",
".Y c #f0f8f0",
".j c #f2f9ff",
".B c #f6fafd",
".i c #f8fcff",
".Z c #f9fcf9",
".c c None",
"Qt.#.#.#.#.#.#.#.a.b.c.c.c.c.c.c",
".d.c.c.c.c.c.c.e.f.g.h.c.c.c.c.c",
".d.i.j.j.j.j.j.k.d.l.m.n.c.c.c.c",
".o.p.q.q.q.q.q.r.d.c.s.t.u.c.c.c",
".v.w.x.x.x.x.x.x.y.#.#.z.A.B.c.c",
".v.C.D.D.D.D.D.D.D.D.D.E.F.G.c.c",
".H.I.J.J.J.J.J.J.J.J.J.K.L.M.N.c",
".v.O.P.P.P.P.P.Q.R.S.S.S.T.U.V.c",
".o.W.X.X.X.X.X.R.Y.c.c.c.c.Z.0.1",
".o.2.3.3.3.3.3.4.5.6.6.6.6.6.7.8",
".v.9#.#.#.#.#.###a#b#b#b#b#b#c#d",
"#e#f#g#g#g#g#g#h#i#j#j#j#j#i#k#l",
".H#m#n#n#n#n#n#o#p.S.S.S#q#r#s.c",
".H#t#u#u#u#u#u#u#u#u#u#v#w#x.c.c",
"#y#z#A#A#A#A#A#A#A#A#A#B#C#D.c.c",
"Qt.#.#.#.#.#.#.#.#.#.#.##E.c.c.c"};
#endif

#if 0
static const char* XpmSymPrev[] = { 
"16 16 99 2",
".a c #0068c6",
".R c #008100",
"#. c #018200",
".3 c #028300",
"#C c #038400",
".A c #046ac7",
".I c #068406",
".N c #096ec9",
".2 c #096fc9",
".S c #09860f",
".7 c #09870f",
"#f c #0a6fc9",
"#c c #0a870f",
".g c #0b6ec8",
".f c #0b6fc8",
".G c #0b6fc9",
"#n c #0b70c9",
"#k c #0b870f",
"#v c #0c70c9",
".v c #0c72b4",
"#r c #0c880f",
"#F c #0d71c9",
".o c #0e70c9",
".e c #0f71c9",
"#h c #109100",
".m c #1575cb",
".z c #1676cb",
".C c #1b8e1b",
".t c #1e79cd",
"#p c #2caf00",
".X c #339a33",
".K c #3da04b",
".b c #3f8dd4",
"#x c #40c400",
".T c #46a778",
".4 c #4dbc00",
".y c #539bdd",
"## c #54d100",
".6 c #58c500",
"#s c #5cb678",
".5 c #5ec900",
"#G c #67a5d8",
"#b c #68e300",
".# c #69a6dd",
"#q c #6af000",
"#y c #6dba78",
"#a c #6ee900",
".O c #6fb86f",
"#w c #71b877",
"#i c #71f800",
"#o c #78bc78",
"#j c #78ff00",
".u c #81b4e3",
".P c #81c181",
".n c #8dbbe6",
".U c #94d2ff",
".W c #96cb96",
".h c #99c3e8",
".D c #99cdb4",
".0 c #99d8ff",
".L c #9ed3ff",
".8 c #a1dfff",
"#g c #a5d3a5",
".c c #a8cbec",
".B c #a9d4b2",
"#d c #abe6ff",
".E c #b3daff",
".J c #b4dab4",
"#l c #b7ecff",
".9 c #bbecfd",
"#e c #bceefe",
".1 c #beeafc",
"#m c #c0f0fe",
".V c #c3e8fc",
"#t c #c4f1ff",
"#u c #c8f3ff",
".x c #c9e5ff",
".l c #cfe3f4",
".M c #cfebfb",
"#z c #d1f5ff",
".r c #d2e8fc",
"#D c #d3eee1",
"#A c #d3f6ff",
"#B c #d4e8de",
".s c #dbeaf7",
".F c #ddeffc",
".q c #dff0ff",
"#E c #dff9ff",
".Q c #e1f0e1",
".k c #e4f0fc",
".w c #e4f2ff",
".H c #e7f3e7",
".p c #eff7ff",
".d c #f0f6fc",
".Z c #f0f8f0",
".j c #f2f9ff",
".i c #f8fcff",
".Y c #f9fcf9",
"Qt c None",
"QtQtQt.#.a.a.a.a.a.a.a.b.cQtQtQt",
"QtQt.d.eQtQtQtQtQtQt.d.f.g.hQtQt",
"QtQt.d.e.i.j.j.j.j.j.k.e.l.m.nQt",
"QtQt.d.o.p.q.q.q.q.q.r.eQt.s.t.u",
"QtQt.d.v.w.x.x.x.x.x.x.y.a.a.z.A",
"QtQt.B.C.D.E.E.E.E.E.E.E.E.E.F.G",
"Qt.H.I.J.K.L.L.L.L.L.L.L.L.L.M.N",
"Qt.O.P.Q.R.R.R.S.T.U.U.U.U.U.V.N",
".W.X.YQtQtQtQt.Z.S.0.0.0.0.0.1.2",
".3.4.5.5.5.5.5.6.7.8.8.8.8.8.9.2",
"#.###a#a#a#a#a#b#c#d#d#d#d#d#e#f",
"#g#h#i#j#j#j#j#i#k#l#l#l#l#l#m#n",
"Qt#o#p#q.R.R.R#r#s#t#t#t#t#t#u#v",
"QtQt#w#x#y#z#z#z#z#z#z#z#z#z#A#v",
"QtQt#B#C#D#E#E#E#E#E#E#E#E#E#E#F",
"QtQtQt#G.a.a.a.a.a.a.a.a.a.a.a.#"};
#endif

#if 0
static const char* XpmPgUp[] = { 
"16 16 65 2",
".b c #0068c6",
".r c #008100",
".K c #018200",
".D c #028300",
".6 c #038400",
".k c #068406",
".H c #08860f",
".A c #09860f",
".Z c #0b870f",
".s c #0c870f",
".a c #0f71c9",
".R c #109100",
".f c #1b8e1b",
".X c #2caf00",
".x c #339a33",
".0 c #3bac78",
".3 c #40c400",
".l c #4ba64b",
".E c #4dbc00",
".t c #50ab78",
".L c #54d100",
".G c #58c500",
".F c #5ec900",
".N c #68e300",
".Y c #6af000",
".M c #6ee900",
".o c #6fb86f",
".8 c #70e4ff",
".S c #71f800",
".5 c #77e0ff",
".# c #78afe1",
".W c #78bc78",
".T c #78ff00",
".1 c #7dddff",
".p c #81c181",
".U c #84daff",
".O c #8bd6ff",
".I c #90d4ff",
".B c #94d2ff",
".w c #96cb96",
".Q c #a5d3a5",
".u c #aadbff",
".9 c #aaebfc",
".7 c #adeafc",
".4 c #b0e8fc",
".2 c #b3e6fc",
".e c #b4dab4",
"#. c #b5f3ff",
".V c #b7e5fc",
".P c #b9e3fc",
".J c #bce2fc",
".C c #bee1fc",
".v c #c8e5fc",
".n c #cae9ff",
".m c #d8ecfc",
".g c #dbeefc",
".q c #e1f0e1",
".c c #e4f2e4",
".i c #e6f2fc",
".j c #e7f3e7",
".h c #e9f6ff",
".d c #f0f6fc",
".z c #f0f8f0",
".y c #f9fcf9",
"Qt c None",
"QtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQt",
"QtQtQtQtQtQt.#.a.b.b.b.b.b.b.a.#",
"QtQtQt.cQtQt.a.dQtQtQtQtQtQt.d.a",
"QtQt.e.f.eQt.a.g.h.h.h.h.h.h.i.a",
"Qt.j.k.e.lQt.a.m.n.n.n.n.n.n.m.a",
"Qt.o.p.q.r.r.r.s.t.u.u.u.u.u.v.a",
".w.x.yQtQtQtQt.z.A.B.B.B.B.B.C.a",
".D.E.F.F.F.F.F.G.H.I.I.I.I.I.J.a",
".K.L.M.M.M.M.M.N.H.O.O.O.O.O.P.a",
".Q.R.S.T.T.T.T.S.H.U.U.U.U.U.V.a",
"Qt.W.X.Y.r.r.r.Z.0.1.1.1.1.1.2.a",
"QtQt.W.3.WQt.a.4.5.5.5.5.5.5.4.a",
"QtQt.q.6.qQt.a.7.8.8.8.8.8.8.7.a",
"QtQtQt.yQtQt.a.9#.#.#.#.#.#..9.a",
"QtQtQtQtQtQt.#.a.b.b.b.b.b.b.a.#",
"QtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQt"};
#endif

#if 0
static const char* XpmPgDown[] = { 
"16 16 65 2",
".b c #0068c6",
".s c #008100",
".P c #018200",
".J c #028300",
".8 c #038400",
".m c #068406",
".F c #08860f",
".y c #09860f",
".Z c #0b870f",
".r c #0c870f",
".a c #0f71c9",
".U c #109100",
".i c #1b8e1b",
".1 c #2caf00",
".B c #339a33",
".Y c #3bac78",
".5 c #40c400",
".l c #4ba64b",
".I c #4dbc00",
".q c #50ab78",
".O c #54d100",
".G c #58c500",
".H c #5ec900",
".M c #68e300",
".0 c #6af000",
".N c #6ee900",
".v c #6fb86f",
".7 c #70e4ff",
".S c #71f800",
".4 c #77e0ff",
".# c #78afe1",
".2 c #78bc78",
".T c #78ff00",
".X c #7dddff",
".u c #81c181",
".R c #84daff",
".L c #8bd6ff",
".E c #90d4ff",
".x c #94d2ff",
".C c #96cb96",
".V c #a5d3a5",
".p c #aadbff",
".9 c #aaebfc",
".6 c #adeafc",
".3 c #b0e8fc",
".W c #b3e6fc",
".h c #b4dab4",
"#. c #b5f3ff",
".Q c #b7e5fc",
".K c #b9e3fc",
".D c #bce2fc",
".w c #bee1fc",
".o c #c8e5fc",
".k c #cae9ff",
".j c #d8ecfc",
".g c #dbeefc",
".t c #e1f0e1",
".d c #e4f2e4",
".e c #e6f2fc",
".n c #e7f3e7",
".f c #e9f6ff",
".c c #f0f6fc",
".z c #f0f8f0",
".A c #f9fcf9",
"Qt c None",
"QtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQt",
".#.a.b.b.b.b.b.b.a.#QtQtQtQtQtQt",
".a.cQtQtQtQtQtQt.c.aQtQt.dQtQtQt",
".a.e.f.f.f.f.f.f.g.aQt.h.i.hQtQt",
".a.j.k.k.k.k.k.k.j.aQt.l.h.m.nQt",
".a.o.p.p.p.p.p.q.r.s.s.s.t.u.vQt",
".a.w.x.x.x.x.x.y.zQtQtQtQt.A.B.C",
".a.D.E.E.E.E.E.F.G.H.H.H.H.H.I.J",
".a.K.L.L.L.L.L.F.M.N.N.N.N.N.O.P",
".a.Q.R.R.R.R.R.F.S.T.T.T.T.S.U.V",
".a.W.X.X.X.X.X.Y.Z.s.s.s.0.1.2Qt",
".a.3.4.4.4.4.4.4.3.aQt.2.5.2QtQt",
".a.6.7.7.7.7.7.7.6.aQt.t.8.tQtQt",
".a.9#.#.#.#.#.#..9.aQtQt.AQtQtQt",
".#.a.b.b.b.b.b.b.a.#QtQtQtQtQtQt",
"QtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQt"};
#endif

static const char* samplingsettings[] = { 
"16 16 68 2",
".a c #0068c6",
".b c #0f71c9",
".d c #1a78cc",
".e c #1c79cd",
".# c #1e7acd",
".c c #78afe1",
"Qt c #87b8e4",
".f c #93cff8",
".q c #96d2f8",
".x c #9ad5f8",
".i c #9dd6fc",
".C c #9dd8f8",
".w c #a0d9fc",
".H c #a1dcf8",
".B c #a4dcfc",
".l c #a7d6f6",
".g c #a7ddff",
".M c #a7e0f8",
".h c #a8d2f0",
".G c #a8e0fc",
".p c #a9c2db",
".r c #aae0ff",
".v c #abcbe4",
".Q c #abe4f8",
".L c #ace4fc",
".j c #ad6d69",
".y c #aee3ff",
".V c #afe8f8",
".z c #b14330",
".s c #b2270c",
".E c #b2756f",
".D c #b2e7ff",
".P c #b2e8fc",
".2 c #b2ebf8",
".T c #b31e00",
".5 c #b41f01",
".m c #b51f01",
".J c #b5a3a5",
".9 c #b5edf8",
".k c #b72002",
".I c #b7ecff",
".U c #b7edfc",
".Z c #b82103",
".S c #b97769",
".u c #ba2204",
".1 c #baf0fc",
".7 c #bc7969",
".O c #bcdae4",
".o c #bd2405",
".N c #bdf0ff",
".8 c #bef3fc",
".Y c #c12607",
"#b c #c1f6fc",
".X c #c2cdcc",
".R c #c2f5ff",
".0 c #c4e7ea",
"#a c #c5bfb7",
".W c #c6f9ff",
".6 c #c82a0a",
".4 c #c9f7f9",
".3 c #cafcff",
"## c #ccfaf9",
".K c #cd2d0d",
"#. c #cdffff",
".F c #dd3614",
".A c #f1401d",
".t c #fb4622",
".n c #ff4824",
"Qt.#.a.a.a.a.a.a.a.a.a.a.a.a.b.c",
".#.d.#.#.#.#.#.#.#.#.#.#.#.#.e.b",
".#.d.#.#.#.#.#.#.#.#.#.#.#.#.e.b",
".#.f.g.g.g.g.g.g.g.g.g.h.g.g.i.b",
".#.f.g.g.g.g.g.g.g.g.j.k.j.g.i.b",
".#.f.g.#.#.#.#.#.g.l.m.n.o.p.i.b",
".#.q.r.r.r.r.r.r.r.r.s.t.u.v.w.b",
".#.x.y.#.#.#.#.#.y.y.z.A.z.y.B.b",
".#.C.D.D.D.D.D.D.D.D.E.F.E.D.G.b",
".#.H.I.#.#.#.#.#.I.I.J.K.J.I.L.b",
".#.M.N.N.N.N.N.N.N.N.O.u.O.N.P.b",
".#.Q.R.#.#.#.#.#.R.R.S.T.S.R.U.b",
".#.V.W.W.W.W.W.W.W.X.Y.n.Z.0.1.b",
".#.2.3.3.3.3.3.3.3.4.5.6.7.3.8.b",
".#.9#.#.#.#.#.#.#.#.###a#.#.#b.b",
"Qt.#.a.a.a.a.a.a.a.a.a.a.a.a.b.c"};

#if 0
static const char* dissamplingsettings[] = { 
"19 18 70 2",
".a c #a8a7be",
"#c c #acabc1",
".f c #adacc2",
".9 c #afaec4",
".2 c #b0afc4",
"#b c #b0afc5",
".d c #b2b1c6",
".H c #b3b2c7",
".B c #b3b3c7",
".v c #b4b3c7",
".m c #b4b3c8",
"#d c #b4b4c9",
".e c #b5b4c8",
"Qt c #b5b5c9",
".8 c #b6b5ca",
".5 c #b8b7cb",
".Z c #babacd",
".T c #bcbcce",
".1 c #bdbccf",
".o c #bebecf",
".K c #bebed0",
".G c #bfbfd0",
".A c #bfbfd1",
".u c #c0c0d1",
".p c #c0c0d2",
".j c #c1c1d2",
"#a c #c1c1d3",
".g c #c2c1d2",
".c c #c2c2d3",
"## c #c2c3d4",
".b c #c3c2d3",
".V c #c3c3d4",
".6 c #c4c4d6",
".M c #c5c5d5",
".D c #c6c6d6",
".Q c #c6c6d7",
"#. c #c6c7d8",
".Y c #c7c7d7",
".l c #c8c8d8",
".0 c #c8c8d9",
".3 c #cacada",
".S c #cacbda",
".y c #cbcbda",
".# c #cbcbdb",
".s c #ccccdb",
".7 c #ccccdc",
".U c #cccddc",
".P c #cecfdd",
".E c #cfcfdd",
".O c #d0d1df",
".4 c #d1d1e0",
".W c #d2d3e0",
".x c #d4d5e2",
".L c #d4d6e2",
".I c #d5d6e2",
".r c #d6d6e3",
".C c #d6d7e3",
".X c #d6d7e4",
".w c #d7d7e4",
".q c #d8d9e5",
".k c #d9dae6",
".h c #dbdbe6",
".R c #dbdce8",
".N c #e0e2ec",
".J c #e1e2ec",
".F c #e2e3ed",
".z c #e3e4ee",
".t c #e5e6ef",
".n c #e6e7f0",
".i c #e8e8f1",
"QtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQt.#",
".a.a.a.a.a.a.a.a.a.a.a.a.a.a.a.a.a.a.b",
".a.a.a.a.a.a.a.a.a.a.a.a.a.a.a.a.a.a.c",
".a.d.e.e.e.e.e.e.e.e.e.e.e.e.e.e.e.f.g",
".a.h.i.i.i.i.i.i.i.i.i.i.i.i.i.i.i.j.j",
".a.k.l.m.m.m.m.m.l.n.n.n.l.m.o.n.n.p.p",
".a.q.r.s.s.s.s.s.r.t.t.t.u.a.v.t.t.u.u",
".a.w.x.y.y.y.y.k.z.z.z.z.A.a.B.z.z.A.A",
".a.C.D.B.B.B.B.E.F.F.F.F.G.a.H.F.F.G.G",
".a.I.J.J.J.J.J.J.J.J.J.J.K.a.H.J.J.K.K",
".a.L.M.H.H.H.H.H.M.N.N.N.K.a.H.N.N.K.K",
".a.O.P.Q.Q.Q.Q.Q.P.R.R.R.P.Q.S.R.R.T.T",
".a.U.S.V.V.V.W.X.X.X.X.X.S.V.Y.X.X.Z.Z",
".a.0.1.2.2.2.3.4.4.4.4.4.5.a.2.4.4.5.5",
".a.6.7.7.7.7.7.7.7.7.7.7.8.a.9.7.7.8.8",
".a.p#.#.#.#.#.#.#.#.#.#.##.p#a#.#..m.m",
".a#b.d.d.d.d.d.d.d.d.d.d.d.d.d.d.d#c.d",
"#b#b#b#b#b#b#b#b#b#b#b#b#b#b#b#b#b#b#d"};
#endif

static const unsigned char disviewconfig[] = { 
    0x89, 0x50, 0x4e, 0x47, 0x0d, 0x0a, 0x1a, 0x0a, 0x00, 0x00, 0x00, 0x0d,
    0x49, 0x48, 0x44, 0x52, 0x00, 0x00, 0x00, 0x16, 0x00, 0x00, 0x00, 0x16,
    0x08, 0x06, 0x00, 0x00, 0x00, 0xc4, 0xb4, 0x6c, 0x3b, 0x00, 0x00, 0x02,
    0xc3, 0x49, 0x44, 0x41, 0x54, 0x78, 0x9c, 0xad, 0x95, 0x4f, 0x4b, 0xdc,
    0x40, 0x18, 0xc6, 0x9f, 0xf9, 0x63, 0x2c, 0x06, 0x43, 0x15, 0x41, 0x05,
    0xa5, 0x4a, 0x41, 0x85, 0x7c, 0x1e, 0x17, 0x0f, 0xe2, 0x07, 0xe8, 0xb1,
    0xd0, 0xf3, 0xe2, 0x17, 0xe8, 0xa1, 0xd0, 0x4b, 0x2f, 0x9e, 0x8a, 0xe7,
    0x5e, 0x05, 0x6f, 0xa5, 0xf4, 0x0b, 0xa4, 0xbb, 0x1e, 0xd6, 0xa5, 0xd6,
    0x15, 0xdc, 0xb0, 0xba, 0x9b, 0xdd, 0x6c, 0x36, 0x99, 0x3f, 0x6f, 0x2f,
    0x8d, 0xc6, 0x4d, 0x58, 0x3d, 0xf4, 0xb9, 0xcc, 0x4c, 0xf2, 0xce, 0xf3,
    0xfe, 0xe6, 0x9d, 0x19, 0x86, 0x11, 0x11, 0x6a, 0xb5, 0x9a, 0x03, 0x40,
    0x00, 0x10, 0x8e, 0xe3, 0x70, 0xcc, 0x50, 0x96, 0x65, 0x16, 0x80, 0x01,
    0x60, 0x7c, 0xdf, 0xd7, 0xf5, 0x7a, 0xdd, 0x56, 0xc5, 0xb1, 0xb3, 0xb3,
    0xb3, 0xf7, 0x42, 0x88, 0x77, 0x5a, 0xeb, 0xb7, 0x59, 0x96, 0xcd, 0xf2,
    0x44, 0x9a, 0xa6, 0xb8, 0xbc, 0xbc, 0x6c, 0x37, 0x9b, 0xcd, 0xd3, 0x24,
    0x49, 0x3e, 0x49, 0x29, 0x47, 0x93, 0xc9, 0x64, 0xe2, 0xfb, 0x3e, 0xe5,
    0x31, 0x79, 0x22, 0x76, 0x7e, 0x7e, 0xde, 0x74, 0x5d, 0x77, 0x37, 0x4d,
    0x53, 0x68, 0xad, 0x1f, 0x33, 0x32, 0x56, 0xea, 0x13, 0x11, 0xae, 0xae,
    0xae, 0x10, 0x04, 0xc1, 0xf5, 0xcd, 0xcd, 0xcd, 0x01, 0x11, 0x5d, 0x2b,
    0xa5, 0x86, 0x8e, 0xe3, 0xe8, 0xe9, 0xd5, 0x48, 0xad, 0xf5, 0x6e, 0x9a,
    0xa6, 0x08, 0xc3, 0x10, 0x4a, 0xa9, 0x4a, 0xc3, 0x62, 0x2b, 0x84, 0x80,
    0xeb, 0xba, 0x1b, 0x07, 0x07, 0x07, 0xdf, 0x67, 0xae, 0x26, 0xcb, 0x32,
    0x48, 0x29, 0x5f, 0x64, 0x5a, 0xd4, 0xca, 0xca, 0xca, 0x93, 0xb1, 0xb5,
    0x16, 0x4a, 0xa9, 0xed, 0x30, 0x0c, 0x8f, 0x3a, 0x9d, 0xce, 0x37, 0x39,
    0x6d, 0x14, 0x86, 0xe1, 0x93, 0x09, 0x8c, 0x31, 0xac, 0xae, 0xae, 0x96,
    0xcc, 0x3b, 0x9d, 0x0e, 0xa2, 0x28, 0xc2, 0xfc, 0xfc, 0x3c, 0x3c, 0xcf,
    0x03, 0x00, 0x70, 0xce, 0xe1, 0xba, 0xee, 0x06, 0xe7, 0x7c, 0x53, 0x4e,
    0x9b, 0xec, 0xed, 0xed, 0x95, 0xa8, 0xef, 0xef, 0xef, 0x4b, 0xe4, 0xeb,
    0xeb, 0xeb, 0x50, 0x4a, 0xe1, 0xf6, 0xf6, 0x16, 0x8b, 0x8b, 0x8b, 0x0f,
    0x7b, 0x00, 0x00, 0x42, 0x88, 0xd7, 0x32, 0x0f, 0xce, 0x27, 0x34, 0x9b,
    0xcd, 0x12, 0xdd, 0xda, 0xda, 0x5a, 0xe9, 0xdb, 0xdd, 0xdd, 0x1d, 0x38,
    0xe7, 0xe8, 0xf7, 0xfb, 0x98, 0x16, 0x63, 0x6c, 0xae, 0x92, 0x78, 0xba,
    0x9e, 0xfd, 0x7e, 0xbf, 0x44, 0x4c, 0x44, 0x0f, 0x84, 0x15, 0x2d, 0x2b,
    0x11, 0x5f, 0x5c, 0x5c, 0x4c, 0x67, 0xaf, 0x24, 0x2e, 0x6a, 0xda, 0x18,
    0x00, 0x66, 0xd6, 0x38, 0xd7, 0x60, 0x30, 0x28, 0x99, 0xce, 0x22, 0x7e,
    0x62, 0x9c, 0x4f, 0xcc, 0x6b, 0x36, 0x7d, 0xf4, 0x5e, 0x52, 0x8a, 0xa2,
    0x78, 0x9a, 0xa6, 0x0f, 0x3f, 0xaa, 0xce, 0x6e, 0xd1, 0x94, 0x88, 0x60,
    0xad, 0xad, 0x34, 0x2e, 0x8e, 0x01, 0x40, 0xb6, 0x5a, 0xad, 0x8b, 0x38,
    0x8e, 0x77, 0x39, 0xe7, 0x95, 0xa4, 0xc5, 0xbe, 0xb5, 0x16, 0xc3, 0xe1,
    0x10, 0x9e, 0xe7, 0x3d, 0x31, 0xa9, 0x2c, 0x45, 0xa3, 0xd1, 0xf8, 0xd2,
    0xeb, 0xf5, 0x3e, 0x2c, 0x2c, 0x2c, 0xac, 0x95, 0xd6, 0x53, 0x21, 0xcf,
    0xf3, 0xb0, 0xbc, 0xbc, 0x5c, 0x49, 0x6c, 0x8c, 0xc9, 0x21, 0x48, 0x9e,
    0x9c, 0x9c, 0x7c, 0x3c, 0x3c, 0x3c, 0x6c, 0x08, 0x21, 0x96, 0xf6, 0xf7,
    0xf7, 0xbf, 0x7a, 0x9e, 0x57, 0xba, 0x7d, 0x55, 0x2a, 0x1a, 0x8f, 0xc7,
    0x63, 0x58, 0x6b, 0x11, 0xc7, 0x31, 0x92, 0x24, 0xe9, 0x12, 0x91, 0x92,
    0xff, 0x82, 0x7e, 0x69, 0xad, 0x97, 0xd2, 0x34, 0x85, 0x31, 0xa6, 0x72,
    0x33, 0xaa, 0x8c, 0x73, 0xc2, 0x76, 0xbb, 0x0d, 0x00, 0x48, 0x92, 0xa4,
    0x1b, 0x45, 0xd1, 0x0f, 0x63, 0x4c, 0x5f, 0x02, 0x80, 0xe3, 0x38, 0xb7,
    0x71, 0x1c, 0x8f, 0xdb, 0xed, 0x76, 0x7b, 0x34, 0x1a, 0x6d, 0x73, 0xce,
    0x9f, 0x35, 0x2f, 0x10, 0x86, 0x61, 0x18, 0x7e, 0xb6, 0xd6, 0x0e, 0x89,
    0x68, 0x64, 0x8c, 0xe9, 0x59, 0x6b, 0xff, 0x48, 0x00, 0xd8, 0xda, 0xda,
    0xca, 0x5a, 0xad, 0xd6, 0xb8, 0xd1, 0x68, 0x9c, 0x76, 0xbb, 0xdd, 0x23,
    0xd7, 0x75, 0x37, 0x9e, 0x45, 0x7e, 0x24, 0xfc, 0x69, 0x8c, 0xb9, 0xd2,
    0x5a, 0x77, 0x88, 0xa8, 0x67, 0x8c, 0x19, 0x72, 0xce, 0x07, 0x2c, 0x27,
    0xab, 0xd5, 0x6a, 0x8e, 0x94, 0x72, 0x89, 0x31, 0xf6, 0x86, 0x73, 0xbe,
    0x29, 0x84, 0x78, 0xcd, 0x18, 0x9b, 0x23, 0xa2, 0xca, 0xeb, 0xc6, 0x18,
    0x23, 0x22, 0x52, 0xd6, 0xda, 0xc8, 0x5a, 0x7b, 0x43, 0x44, 0xd7, 0x00,
    0x22, 0x21, 0x44, 0x36, 0x99, 0x4c, 0xd4, 0xc3, 0x05, 0xf1, 0x7d, 0x5f,
    0x07, 0x41, 0x10, 0x49, 0x29, 0x7f, 0x2b, 0xa5, 0xfa, 0xc6, 0x98, 0x57,
    0x8c, 0xb1, 0xb9, 0x67, 0xea, 0xac, 0xac, 0xb5, 0x13, 0xce, 0xf9, 0x20,
    0x7f, 0xa6, 0x76, 0x76, 0x76, 0xa8, 0x5e, 0xaf, 0x5b, 0x56, 0xac, 0xe5,
    0xf1, 0xf1, 0x31, 0x0f, 0x82, 0x40, 0xe2, 0x3f, 0x3c, 0xac, 0x7f, 0x01,
    0xc3, 0x8b, 0xf9, 0x6d, 0xd6, 0xcb, 0xbc, 0x3e, 0x00, 0x00, 0x00, 0x00,
    0x49, 0x45, 0x4e, 0x44, 0xae, 0x42, 0x60, 0x82
};

static const char* configdialog[] = { 
"16 16 36 1",
"i c #00386b",
"a c #0068c6",
"t c #096fc9",
"q c #0a6fc9",
"E c #0a70c9",
"n c #0b6fc9",
"# c #0c6fc9",
"j c #0d70c9",
"e c #0e70c9",
"d c #0f71c9",
"h c #2880c9",
"m c #2a70a9",
"l c #4d93cc",
"c c #69a6dd",
"b c #84b6e4",
"v c #a0d7ff",
"x c #a2daff",
"z c #a3deff",
"B c #a5e1ff",
"D c #a6e5ff",
"G c #a8e8ff",
"s c #aedbff",
"p c #c3e4ff",
"u c #d9efff",
"k c #daeeff",
"w c #daf0ff",
"y c #daf2ff",
"A c #dbf3ff",
"C c #dbf5ff",
"F c #dcf6ff",
"H c #ddf7ff",
"r c #dff1ff",
"o c #e7f4ff",
"g c #f0f8ff",
"f c #f9fcff",
". c None",
"..#aaaaaaaaab...",
"caaaaaaaaaaaaaac",
"d..............d",
"d..............d",
"efghhggiigggggfe",
"jgkhhkklmikkkkgj",
"nophhppipippppon",
"qrshhssliilisirq",
"tuvvvvvvvvvvvvut",
"qwxhhxxixxxxxxwq",
"qyzhhzziilzzzzyq",
"qABhhBBiBiBBBBAq",
"qCDhhDDiilDiDiCq",
"EFGGGGGGGGGGGGFE",
"EHHHHHHHHHHHHHHE",
"caaaaaaaaaaaaaac"};

static const unsigned char disconfigdialog[] = { 
    0x89, 0x50, 0x4e, 0x47, 0x0d, 0x0a, 0x1a, 0x0a, 0x00, 0x00, 0x00, 0x0d,
    0x49, 0x48, 0x44, 0x52, 0x00, 0x00, 0x00, 0x16, 0x00, 0x00, 0x00, 0x16,
    0x08, 0x06, 0x00, 0x00, 0x00, 0xc4, 0xb4, 0x6c, 0x3b, 0x00, 0x00, 0x02,
    0xcf, 0x49, 0x44, 0x41, 0x54, 0x78, 0x9c, 0xb5, 0x92, 0xbf, 0x4b, 0x23,
    0x41, 0x14, 0xc7, 0xbf, 0x3b, 0xbb, 0x6b, 0xe1, 0xe0, 0x4a, 0x24, 0x36,
    0x01, 0x05, 0xc1, 0x23, 0x08, 0xfe, 0x40, 0x14, 0xc1, 0x80, 0xa4, 0xb3,
    0xb2, 0x12, 0xb4, 0x12, 0x41, 0x0c, 0x07, 0x36, 0x16, 0xc7, 0x75, 0x96,
    0x22, 0x16, 0xe2, 0x15, 0xda, 0x1d, 0xa8, 0xad, 0x95, 0xf1, 0x4f, 0x10,
    0xae, 0x10, 0x14, 0xcf, 0x4a, 0xc3, 0xe5, 0x8a, 0x05, 0x85, 0x14, 0x89,
    0xcb, 0xec, 0x62, 0xb6, 0xc9, 0xec, 0xbe, 0xb9, 0xe2, 0xd8, 0xbd, 0x6c,
    0x4c, 0x54, 0xee, 0xb8, 0x2f, 0x0c, 0x8f, 0xf9, 0xec, 0x9b, 0xef, 0xbe,
    0x37, 0x6f, 0x34, 0xa5, 0x14, 0xfe, 0x87, 0x8c, 0x56, 0xb0, 0xb6, 0xb6,
    0xf6, 0x29, 0x95, 0x4a, 0x7d, 0xec, 0xed, 0xed, 0xcd, 0x76, 0x3a, 0xe4,
    0x79, 0xde, 0x0f, 0x21, 0xc4, 0xd7, 0x93, 0x93, 0x93, 0x2f, 0x9d, 0x72,
    0x34, 0xa5, 0x14, 0x96, 0x97, 0x97, 0x75, 0xce, 0xb9, 0xe9, 0xfb, 0xbe,
    0x31, 0x38, 0x38, 0xf8, 0xbd, 0xa7, 0xa7, 0xe7, 0xc3, 0x5b, 0x15, 0x3d,
    0x3f, 0x3f, 0xff, 0xac, 0x54, 0x2a, 0xb9, 0x68, 0x1f, 0x04, 0x01, 0x99,
    0xa6, 0xa9, 0xa4, 0x94, 0x92, 0x73, 0x1e, 0x68, 0x4b, 0x4b, 0x4b, 0xfa,
    0xf4, 0xf4, 0xf4, 0x67, 0xcb, 0xb2, 0x0a, 0x9c, 0xf3, 0xe1, 0xf7, 0xb4,
    0xd9, 0x49, 0xf5, 0x7a, 0xdd, 0x16, 0x42, 0x9c, 0x96, 0x4a, 0xa5, 0x43,
    0x83, 0x73, 0x6e, 0x5a, 0x96, 0x55, 0x58, 0x5c, 0x5c, 0x1c, 0xee, 0xef,
    0xef, 0xff, 0x17, 0x5f, 0xd4, 0x6a, 0xb5, 0xa1, 0xb3, 0xb3, 0xb3, 0x15,
    0x22, 0x3a, 0x37, 0x7c, 0xdf, 0x37, 0x38, 0xe7, 0xc3, 0xe9, 0x74, 0x1a,
    0x4a, 0x29, 0xd8, 0xb6, 0x8d, 0x20, 0x08, 0x20, 0xa5, 0x84, 0xe7, 0x79,
    0x98, 0x9d, 0x9d, 0x05, 0x00, 0x6c, 0x6f, 0x6f, 0x03, 0x00, 0xd6, 0xd7,
    0xd7, 0x91, 0xc9, 0x64, 0xda, 0x1a, 0xa7, 0xd3, 0x69, 0x70, 0xce, 0x07,
    0x18, 0x63, 0x19, 0x66, 0x9a, 0xa6, 0x09, 0x00, 0x44, 0x04, 0x22, 0x82,
    0x94, 0x12, 0x0f, 0x0f, 0x0f, 0xb8, 0xbf, 0xbf, 0x87, 0xe7, 0x79, 0x31,
    0xdf, 0xda, 0xda, 0xc2, 0xfc, 0xfc, 0x3c, 0x8e, 0x8e, 0x8e, 0x62, 0xd6,
    0x6e, 0x01, 0x80, 0xae, 0xeb, 0x29, 0x26, 0xa5, 0xd4, 0x5a, 0x8d, 0x85,
    0x10, 0x90, 0x52, 0x42, 0x4a, 0x19, 0xf3, 0x9d, 0x9d, 0x1d, 0x4c, 0x4d,
    0x4d, 0xa1, 0x39, 0xb7, 0x93, 0x31, 0x00, 0x93, 0x19, 0x86, 0xc1, 0x9a,
    0x93, 0x5d, 0xd7, 0x45, 0x77, 0x77, 0x37, 0x38, 0xe7, 0x09, 0xe3, 0x99,
    0x99, 0x19, 0xec, 0xee, 0xee, 0x02, 0x00, 0xae, 0xaf, 0xaf, 0x41, 0x44,
    0x2f, 0x62, 0x64, 0xac, 0x69, 0x1a, 0x8b, 0xdf, 0x71, 0x04, 0xa3, 0xaa,
    0x5a, 0x79, 0x3e, 0x9f, 0x47, 0x3e, 0x9f, 0x4f, 0xf0, 0xc9, 0xc9, 0xc9,
    0x44, 0x6c, 0x16, 0x6b, 0x4e, 0x24, 0x22, 0x3c, 0x3e, 0x3e, 0xc2, 0xb6,
    0x6d, 0x94, 0xcb, 0x65, 0x5c, 0x5d, 0x5d, 0xc5, 0x7c, 0x6f, 0x6f, 0xef,
    0xd5, 0x2b, 0x68, 0xb9, 0x8a, 0x3f, 0xc6, 0x61, 0x18, 0x22, 0x0c, 0x43,
    0x48, 0x29, 0x51, 0xa9, 0x54, 0x50, 0x2e, 0x97, 0xe1, 0x79, 0x5e, 0xcc,
    0x01, 0x60, 0x7f, 0x7f, 0x1f, 0x37, 0x37, 0x37, 0x31, 0x6b, 0xb7, 0x3a,
    0x56, 0xdc, 0x68, 0x34, 0xda, 0x0e, 0x0f, 0x00, 0x36, 0x37, 0x37, 0x71,
    0x71, 0x71, 0xf1, 0x77, 0x15, 0x3b, 0x8e, 0x03, 0xc3, 0x30, 0xd0, 0xd5,
    0xd5, 0x05, 0x29, 0x65, 0xa2, 0x92, 0x83, 0x83, 0x03, 0xcc, 0xcd, 0xcd,
    0x21, 0x0c, 0x43, 0xdc, 0xde, 0xde, 0xb6, 0x8d, 0x91, 0x5e, 0x0c, 0x6f,
    0x62, 0x62, 0xa2, 0xed, 0xf0, 0x36, 0x36, 0x36, 0x12, 0x6c, 0x74, 0x74,
    0xb4, 0x6d, 0xec, 0x68, 0xec, 0x38, 0x4e, 0x7c, 0x0d, 0x42, 0x08, 0x8c,
    0x8f, 0x8f, 0x03, 0x00, 0xaa, 0xd5, 0x2a, 0x8a, 0xc5, 0x22, 0x72, 0xb9,
    0x1c, 0xc6, 0xc6, 0xc6, 0xf0, 0x96, 0x62, 0xe3, 0xa8, 0x8d, 0x46, 0xa3,
    0x81, 0xa7, 0xa7, 0x27, 0x08, 0x21, 0xa0, 0x69, 0x5a, 0xcc, 0x8b, 0xc5,
    0x22, 0x0a, 0x85, 0x42, 0x22, 0xf7, 0x5d, 0xc6, 0x51, 0xc5, 0xcd, 0xc3,
    0x63, 0x8c, 0x25, 0xda, 0x6b, 0x7d, 0xab, 0xaf, 0x89, 0x05, 0x41, 0x40,
    0xd1, 0x21, 0x22, 0x82, 0xe3, 0x38, 0xbf, 0x3f, 0x30, 0x86, 0x20, 0x08,
    0x62, 0xbe, 0xb0, 0xb0, 0x80, 0xe3, 0xe3, 0x63, 0xdc, 0xdd, 0xdd, 0x81,
    0x88, 0x3a, 0x46, 0x00, 0x50, 0x4a, 0x91, 0x61, 0x9a, 0xa6, 0xaa, 0xd7,
    0xeb, 0xb6, 0xeb, 0xba, 0x43, 0x96, 0x65, 0x61, 0x64, 0x64, 0x24, 0xf1,
    0xe7, 0x28, 0xb9, 0xaf, 0xaf, 0x0f, 0xab, 0xab, 0xab, 0x31, 0xcb, 0x66,
    0xb3, 0x2f, 0xa2, 0xeb, 0xba, 0xf0, 0x7d, 0xbf, 0x0a, 0x40, 0x1a, 0x52,
    0x4a, 0x29, 0x84, 0x38, 0xbd, 0xbc, 0xbc, 0x5c, 0xe1, 0x9c, 0x0f, 0xbc,
    0xbb, 0xd7, 0x36, 0xf2, 0x7d, 0xbf, 0x5a, 0xab, 0xd5, 0xbe, 0x85, 0x61,
    0x28, 0x0c, 0xce, 0x79, 0x50, 0x2a, 0x95, 0x0e, 0x89, 0xe8, 0x9c, 0x31,
    0x96, 0xd1, 0x75, 0x3d, 0x05, 0xc0, 0xd4, 0x34, 0x8d, 0xbd, 0xe9, 0xd4,
    0x24, 0xa5, 0x14, 0x01, 0x90, 0x61, 0x18, 0x0a, 0x22, 0xaa, 0xfc, 0x02,
    0x88, 0x10, 0x76, 0x5a, 0x52, 0xe4, 0x99, 0x50, 0x00, 0x00, 0x00, 0x00,
    0x49, 0x45, 0x4e, 0x44, 0xae, 0x42, 0x60, 0x82
};

static const char* appopdialog[] = { 
"16 16 98 2",
".a c #0068c6",
".# c #0f71c9",
"#x c #60f2fc",
"#z c #66f9fc",
"#y c #66fbff",
"#p c #68f0fc",
".b c #69a6dd",
"#r c #6ef7fc",
"#q c #6ef9ff",
"#i c #6feffc",
"#A c #719569",
"#s c #749469",
"#k c #76f3f9",
"#j c #76f7ff",
"#l c #789369",
"Qt c #78afe1",
"#b c #78ecfc",
".k c #794d00",
".7 c #7a570f",
".V c #7b560f",
"#d c #7c9c78",
"#a c #7d7742",
"#h c #7db199",
"#D c #7f5500",
".M c #7f672a",
"#c c #80f4ff",
"#C c #815700",
".q c #825900",
".5 c #82e9fc",
".z c #835b03",
".Z c #845a00",
".G c #875e00",
".I c #87600b",
".Y c #87a287",
".j c #886b30",
".O c #8a6200",
".J c #8a8860",
".6 c #8af1ff",
"#o c #8b6512",
".T c #8be6fc",
".B c #8d8760",
".P c #8da187",
".t c #8f8660",
".Q c #8fac99",
".F c #93a793",
".H c #94ab99",
".U c #94eeff",
".9 c #957000",
".K c #95e3fc",
".4 c #97731e",
".l c #978960",
".y c #99a999",
".D c #9ce1fc",
".L c #9eebff",
".C c #a3c6c9",
".v c #a4e0fc",
".E c #a6e9ff",
".u c #a7c5c9",
".x c #a8d7e4",
".n c #a8defc",
".i c #aaad99",
".w c #aee7ff",
".p c #afdaed",
"#B c #b09000",
"#m c #b29200",
"#e c #b39400",
".o c #b3e5ff",
".m c #b9cbc9",
".g c #bee5fc",
".S c #c9b35d",
".h c #caedff",
"#g c #cfbb66",
".e c #daeffc",
"#E c #dfca00",
".0 c #e6d100",
".f c #e8f7ff",
".N c #e9d500",
"#u c #ebd700",
".r c #ebda31",
".s c #ece29f",
".X c #efdd00",
".c c #f0f6fc",
"#n c #f3e98b",
".R c #f5eea3",
"#w c #f6f0ad",
"## c #f6f0bd",
".W c #f7e600",
"#t c #f9e800",
".A c #faf6cf",
".8 c #fff000",
"#v c #fff10f",
".1 c #fff21e",
"#F c #fff22a",
"#. c #fff445",
"#f c #fff778",
".2 c #fffeea",
".3 c #fffffc",
".d c None",
"Qt.#.a.a.a.a.a.a.a.a.a.a.a.a.a.b",
".#.c.d.d.d.d.d.d.d.d.d.d.d.d.d.a",
".#.c.d.d.d.d.d.d.d.d.d.d.d.d.d.a",
".#.e.f.f.f.f.f.f.f.f.f.f.f.f.f.a",
".#.g.h.h.h.h.h.i.j.k.k.l.m.h.h.a",
".#.n.o.o.o.o.p.q.r.d.d.s.t.u.o.a",
".#.v.w.w.x.w.w.y.z.A.d.d.s.B.C.a",
".#.D.E.F.G.F.E.E.H.I.A.d.d.s.J.a",
".#.K.L.M.N.O.P.L.Q.q.R.d.d.d.S.a",
".#.T.U.V.W.X.O.Y.Z.0.1.2.d.3.4.a",
".#.5.6.7.W.8.X.9.N.8.8#..3###a.a",
".##b#c#d#e.8.8.8.8.8.8.8#f#g#h.a",
".##i#j#k#l#m.8.8.8.8.8.8.8#n#o.a",
".##p#q#q#r#s#m.8.8.8#t#u.8#v#w.a",
".##x#y#y#y#z#A#m.N#B#C#D#E.8#F.a",
"Qt.#.a.a.a.a.a.a.a.a.a.a.a.a.a.b"};

static const unsigned char disappopdialog[] = { 
    0x89, 0x50, 0x4e, 0x47, 0x0d, 0x0a, 0x1a, 0x0a, 0x00, 0x00, 0x00, 0x0d,
    0x49, 0x48, 0x44, 0x52, 0x00, 0x00, 0x00, 0x16, 0x00, 0x00, 0x00, 0x16,
    0x08, 0x06, 0x00, 0x00, 0x00, 0xc4, 0xb4, 0x6c, 0x3b, 0x00, 0x00, 0x04,
    0x4f, 0x49, 0x44, 0x41, 0x54, 0x78, 0x9c, 0x95, 0x54, 0xcb, 0x6e, 0x13,
    0x49, 0x14, 0x3d, 0xf7, 0x56, 0x75, 0xbb, 0xdb, 0x6e, 0x37, 0xb6, 0x49,
    0xdc, 0x09, 0xc1, 0x11, 0x93, 0x07, 0x42, 0x38, 0x12, 0x6c, 0x82, 0xc4,
    0x82, 0xc5, 0x7c, 0x00, 0x8b, 0x6c, 0xe6, 0x6b, 0x58, 0xc0, 0x8e, 0x4f,
    0xe0, 0x67, 0xd8, 0xb0, 0x02, 0x21, 0x11, 0x21, 0xc7, 0x9a, 0x96, 0x09,
    0x93, 0x04, 0x61, 0x4b, 0x8e, 0xc1, 0x8e, 0x1d, 0x77, 0xda, 0x76, 0x3d,
    0x7a, 0x16, 0x33, 0xb6, 0x42, 0x20, 0xd2, 0xcc, 0x91, 0xae, 0x54, 0xaa,
    0xba, 0x75, 0x74, 0xea, 0xd4, 0xd1, 0xa5, 0xe7, 0xcf, 0x9f, 0x73, 0xbd,
    0x5e, 0xff, 0xbd, 0x52, 0xa9, 0xbc, 0x32, 0xc6, 0x6c, 0x4d, 0xa7, 0x53,
    0xfc, 0x5f, 0xa4, 0x69, 0x8a, 0xc3, 0xc3, 0xc3, 0xa3, 0x38, 0x8e, 0x9f,
    0x29, 0xa5, 0x5e, 0x6b, 0xad, 0x47, 0xb2, 0xd9, 0x6c, 0xca, 0x27, 0x4f,
    0x9e, 0xbc, 0xda, 0xdc, 0xdc, 0xdc, 0x8a, 0xa2, 0x08, 0x59, 0x96, 0xfd,
    0x6f, 0x62, 0x00, 0xf8, 0xf8, 0xf1, 0xe3, 0x6f, 0xfd, 0x7e, 0xff, 0x65,
    0xa7, 0xd3, 0xd9, 0x93, 0x52, 0x7e, 0x95, 0x00, 0x5c, 0x63, 0xcc, 0x56,
    0xb5, 0x5a, 0x85, 0x31, 0xe6, 0x5a, 0xe2, 0xf9, 0xfe, 0xd5, 0x73, 0x22,
    0x02, 0x00, 0x44, 0x51, 0x84, 0x20, 0x08, 0x6a, 0xcc, 0xbc, 0xa6, 0x94,
    0x3a, 0x97, 0x8e, 0xe3, 0x38, 0xd3, 0xe9, 0x14, 0xd6, 0x5a, 0x18, 0x63,
    0xae, 0x55, 0xa4, 0x94, 0x42, 0xab, 0xd5, 0xc2, 0x9b, 0x37, 0x6f, 0x50,
    0xaf, 0xd7, 0x71, 0xff, 0xfe, 0x7d, 0x84, 0x61, 0x08, 0x21, 0x04, 0x98,
    0x19, 0x4a, 0x29, 0x00, 0x00, 0x33, 0x97, 0x89, 0xa8, 0xc0, 0x4a, 0x29,
    0x9a, 0x2b, 0xb9, 0xae, 0xfa, 0xfd, 0x3e, 0xf6, 0xf7, 0xf7, 0x71, 0x7a,
    0x7a, 0x8a, 0xbd, 0xbd, 0x3d, 0x38, 0x8e, 0x83, 0x77, 0xef, 0xde, 0xe1,
    0xf0, 0xf0, 0x10, 0x69, 0x9a, 0x42, 0x29, 0x05, 0x6b, 0xed, 0xfc, 0x05,
    0x39, 0x21, 0x84, 0x94, 0x52, 0x4a, 0x9e, 0x13, 0xcf, 0x0f, 0xaf, 0xc2,
    0x5a, 0x0b, 0xa5, 0x14, 0x36, 0x36, 0x36, 0xb0, 0xb4, 0xb4, 0x84, 0x30,
    0x0c, 0xd1, 0xe9, 0x74, 0x70, 0x70, 0x70, 0x00, 0x6b, 0x2d, 0x6a, 0xb5,
    0xda, 0xe2, 0xb5, 0xcc, 0x2c, 0xb2, 0x2c, 0x23, 0x79, 0xf9, 0xf2, 0x75,
    0xc4, 0xc5, 0x62, 0x11, 0xdb, 0xdb, 0xdb, 0x68, 0x34, 0x1a, 0xd0, 0x5a,
    0xe3, 0xd6, 0xad, 0x5b, 0x58, 0x5d, 0x5d, 0xc5, 0x70, 0x38, 0x44, 0x1c,
    0xc7, 0x28, 0x14, 0x0a, 0x0b, 0x62, 0x6b, 0x2d, 0x03, 0x00, 0x5f, 0x25,
    0xbe, 0x5c, 0xc6, 0x98, 0xc5, 0xda, 0xf3, 0x3c, 0x6c, 0x6e, 0x6e, 0x22,
    0x8e, 0x63, 0xb4, 0xdb, 0x6d, 0x10, 0x11, 0xa2, 0x28, 0x02, 0x11, 0xa1,
    0xdd, 0x6e, 0x63, 0x32, 0x99, 0x00, 0x00, 0x5c, 0xd7, 0x95, 0x44, 0xc4,
    0x0b, 0xc5, 0x97, 0xad, 0xb0, 0xd6, 0xa2, 0xd7, 0xeb, 0x41, 0x4a, 0x89,
    0x52, 0xa9, 0xf4, 0x83, 0xf2, 0xf5, 0xf5, 0x75, 0xec, 0xef, 0xef, 0xa3,
    0x54, 0x2a, 0xc1, 0xf7, 0x7d, 0xf8, 0xbe, 0x8f, 0xb3, 0xb3, 0x33, 0x78,
    0x9e, 0xb7, 0xb0, 0x42, 0x08, 0xf1, 0x6b, 0x2b, 0xd2, 0x34, 0xc5, 0xf1,
    0xf1, 0x31, 0xac, 0xb5, 0xd8, 0xd8, 0xd8, 0x40, 0x18, 0x86, 0x20, 0x22,
    0x30, 0x33, 0xca, 0xe5, 0x32, 0x88, 0x08, 0x44, 0x04, 0x29, 0x25, 0x8c,
    0x31, 0x30, 0xc6, 0x5c, 0x4e, 0x85, 0x43, 0x44, 0xfc, 0x83, 0x15, 0xf3,
    0xa6, 0x38, 0x8e, 0x41, 0x44, 0xd8, 0xd9, 0xd9, 0x41, 0x1c, 0xc7, 0xe8,
    0x76, 0xbb, 0x98, 0x4e, 0xa7, 0xd0, 0x5a, 0x63, 0x34, 0x1a, 0x81, 0x99,
    0xe1, 0x38, 0x0e, 0x84, 0x10, 0x0b, 0x21, 0xb3, 0xd9, 0x0c, 0x00, 0x20,
    0x84, 0x90, 0x42, 0x08, 0x5a, 0x10, 0xcf, 0xad, 0x30, 0xc6, 0xe0, 0xfd,
    0xfb, 0xf7, 0xd8, 0xd9, 0xd9, 0x41, 0xa5, 0x52, 0xc1, 0xdd, 0xbb, 0x77,
    0xf1, 0xe9, 0xd3, 0x27, 0xf4, 0x7a, 0x3d, 0x74, 0xbb, 0x5d, 0x7c, 0xfe,
    0xfc, 0x19, 0xbb, 0xbb, 0xbb, 0xf0, 0x7d, 0x1f, 0xd6, 0x5a, 0xac, 0xac,
    0xac, 0x40, 0x29, 0x85, 0xf1, 0x78, 0x0c, 0x00, 0x90, 0x52, 0xe6, 0x00,
    0x38, 0x3f, 0x59, 0x91, 0x65, 0x19, 0x1e, 0x3c, 0x78, 0x80, 0x46, 0xa3,
    0x81, 0x47, 0x8f, 0x1e, 0x61, 0x65, 0x65, 0x05, 0x42, 0x08, 0xbc, 0x7d,
    0xfb, 0x16, 0x00, 0xf0, 0xf8, 0xf1, 0x63, 0x44, 0x51, 0x84, 0x24, 0x49,
    0xa0, 0xb5, 0x5e, 0x44, 0xad, 0xd5, 0x6a, 0xcd, 0x3f, 0xaf, 0x98, 0xcb,
    0xe5, 0xbc, 0x5f, 0x12, 0xdf, 0xb9, 0x73, 0x07, 0x8d, 0x46, 0x03, 0x27,
    0x27, 0x27, 0xa8, 0xd5, 0x6a, 0xa8, 0x56, 0xab, 0x78, 0xfa, 0xf4, 0x29,
    0xa4, 0xfc, 0xa7, 0xfd, 0xe2, 0xe2, 0x02, 0x93, 0xc9, 0x04, 0xc6, 0x18,
    0x10, 0x11, 0xd6, 0xd7, 0xd7, 0x31, 0x1e, 0x8f, 0xf1, 0xfd, 0xfb, 0x77,
    0x38, 0x8e, 0x73, 0x33, 0x0c, 0xc3, 0xf2, 0x4f, 0xa9, 0xc8, 0xb2, 0x0c,
    0xae, 0xeb, 0x62, 0x75, 0x75, 0x15, 0xcd, 0x66, 0x13, 0xc3, 0xe1, 0x10,
    0x6b, 0x6b, 0x6b, 0x70, 0x5d, 0x17, 0x42, 0x08, 0x08, 0x21, 0xa0, 0xb5,
    0x86, 0xd6, 0x1a, 0x52, 0x4a, 0xdc, 0xb8, 0x71, 0x03, 0x93, 0xc9, 0x04,
    0xc5, 0x62, 0x71, 0x9e, 0x9c, 0xaa, 0x52, 0x6a, 0xf9, 0x97, 0xa9, 0x60,
    0x66, 0x54, 0xab, 0x55, 0x58, 0x6b, 0x71, 0x74, 0x74, 0x84, 0x2f, 0x5f,
    0xbe, 0xc0, 0x75, 0x5d, 0x00, 0x40, 0xb9, 0x5c, 0xc6, 0xf6, 0xf6, 0x36,
    0x98, 0x19, 0x51, 0x14, 0x21, 0x9f, 0xcf, 0xc3, 0x18, 0x83, 0x6e, 0xb7,
    0x8b, 0x20, 0x08, 0xe0, 0xfb, 0x7e, 0x69, 0x36, 0x9b, 0x95, 0xa5, 0xd6,
    0xda, 0xa6, 0x69, 0xba, 0x50, 0x3b, 0x87, 0x10, 0x02, 0xcb, 0xcb, 0xcb,
    0xf0, 0x3c, 0x0f, 0xdf, 0xbe, 0x7d, 0x43, 0x92, 0x24, 0xb8, 0xb8, 0xb8,
    0xc0, 0x60, 0x30, 0x80, 0x52, 0x0a, 0xf7, 0xee, 0xdd, 0xc3, 0x68, 0x34,
    0x82, 0xe7, 0x79, 0x10, 0x42, 0x60, 0x6b, 0x6b, 0x0b, 0x07, 0x07, 0x07,
    0x10, 0x42, 0xb8, 0x9e, 0xe7, 0xe5, 0xc5, 0xc3, 0x87, 0x0f, 0x3d, 0x29,
    0xe5, 0x1f, 0x42, 0x88, 0x32, 0x11, 0x21, 0x49, 0x12, 0xa4, 0x69, 0x8a,
    0x34, 0x4d, 0x17, 0x11, 0x13, 0x42, 0xc0, 0x75, 0x5d, 0xf8, 0xbe, 0x0f,
    0xd7, 0x75, 0xd1, 0xed, 0x76, 0x91, 0x24, 0x09, 0x92, 0x24, 0xc1, 0x60,
    0x30, 0x40, 0x10, 0x04, 0x60, 0x66, 0xf4, 0x7a, 0x3d, 0xcd, 0xcc, 0xa7,
    0x44, 0xf4, 0x97, 0x54, 0x4a, 0xa9, 0x38, 0x8e, 0x9f, 0xf5, 0xfb, 0xfd,
    0x97, 0x41, 0x10, 0xd4, 0xf0, 0x1f, 0xd1, 0xef, 0xf7, 0x01, 0x00, 0x85,
    0x42, 0x01, 0xed, 0x76, 0x1b, 0xbb, 0xbb, 0xbb, 0x59, 0xa1, 0x50, 0x18,
    0x6a, 0xad, 0x47, 0xae, 0xeb, 0x8e, 0x25, 0x80, 0x99, 0x52, 0xea, 0x75,
    0xa7, 0xd3, 0xd9, 0x63, 0xe6, 0xb5, 0x7f, 0xe7, 0x69, 0x8e, 0x88, 0x98,
    0x88, 0xc8, 0x5a, 0xcb, 0xae, 0xeb, 0x4a, 0x66, 0x16, 0xcc, 0xec, 0x48,
    0x29, 0x73, 0xb9, 0x5c, 0x2e, 0xc8, 0xe5, 0x72, 0xcb, 0xbe, 0xef, 0x2f,
    0xf9, 0xbe, 0x5f, 0x39, 0x3f, 0x3f, 0xf7, 0x3e, 0x7c, 0xf8, 0x20, 0x85,
    0x10, 0xa3, 0x2c, 0xcb, 0x5a, 0x52, 0xca, 0x13, 0x59, 0xaf, 0xd7, 0x75,
    0xb3, 0xd9, 0x1c, 0x49, 0x29, 0xbf, 0x2a, 0xa5, 0xce, 0x89, 0xa8, 0x20,
    0x84, 0x90, 0x59, 0x96, 0xd1, 0x5c, 0x9d, 0xd6, 0x9a, 0x85, 0x10, 0x44,
    0x44, 0x2c, 0xa5, 0x14, 0xc6, 0x98, 0xbc, 0x31, 0xa6, 0xe4, 0x79, 0xde,
    0x4d, 0x63, 0xcc, 0x92, 0xd6, 0x3a, 0x9f, 0xa6, 0x29, 0x7b, 0x9e, 0x37,
    0x66, 0xe6, 0xe3, 0x7c, 0x3e, 0xff, 0x27, 0x65, 0x59, 0x86, 0x17, 0x2f,
    0x5e, 0x70, 0xb3, 0xd9, 0x94, 0x00, 0x5c, 0xc7, 0x71, 0x1c, 0xa5, 0x14,
    0xcd, 0xe7, 0xf4, 0x55, 0x68, 0xad, 0x49, 0x4a, 0xc9, 0x44, 0xe4, 0x05,
    0x41, 0xe0, 0xdf, 0xbe, 0x7d, 0xbb, 0x50, 0x2c, 0x16, 0xdd, 0x30, 0x0c,
    0x45, 0xb1, 0x58, 0x9c, 0x31, 0xf3, 0x20, 0x9f, 0xcf, 0x9f, 0xfd, 0x0d,
    0xce, 0x82, 0x59, 0xa4, 0x67, 0x82, 0x49, 0xe6, 0x00, 0x00, 0x00, 0x00,
    0x49, 0x45, 0x4e, 0x44, 0xae, 0x42, 0x60, 0x82
};
#endif // _CODEANALYST_ICONS_


#if defined(_SESSIONNAV_ICONS_)
static const char * CAicon_xpm[] = {
"16 16 103 2",
".b c #0068c6",
"#c c #036ac7",
".V c #086fca",
"#x c #0a72cb",
".v c #0f71c9",
".p c #0f71ca",
".4 c #1077ce",
"#n c #1178ce",
".M c #157cd2",
".0 c #167cd1",
".T c #1876cb",
".P c #1a80d4",
"#h c #1b78cc",
"#t c #1e7acd",
"#B c #238ad6",
".u c #247dce",
".S c #258bd9",
"#I c #258cd7",
".j c #277fcf",
".L c #298edc",
"#u c #2990d9",
"#g c #2a91da",
".z c #2d83d0",
".m c #3084d1",
".H c #318eda",
"#E c #3299dd",
"#F c #3386d1",
".f c #3688d2",
".E c #3692dc",
".c c #398ad3",
".K c #399de5",
"#a c #3aa0e1",
".I c #3ba0e6",
".a c #3c8cd3",
"#k c #3da3e2",
"#b c #3ea3e3",
".J c #3fa3e8",
".r c #428fd5",
".Q c #43a7e9",
"#z c #43a9e5",
".R c #47abeb",
"#l c #4893d6",
".2 c #4b94d7",
".h c #5198d8",
"#r c #53b9ed",
".C c #57abe9",
".U c #5a9dda",
".B c #5ca6e2",
".D c #5cafeb",
".A c #5d9fdb",
".8 c #60a0dc",
"#o c #62c7f4",
"#d c #63a3dc",
"#G c #64caf4",
".9 c #66a4dd",
"#s c #66ccf6",
"#i c #68ccf6",
"#v c #68cdf6",
".F c #69a6dd",
"#A c #6cd2f8",
"#p c #6dd2f9",
"#j c #6ed2f9",
"#C c #6ed4f8",
"#H c #71d7fa",
".7 c #72acdf",
"#q c #74d9fc",
".y c #77b8ea",
".G c #78afe1",
"#w c #79defe",
"#D c #7de2ff",
"## c #7eb3e2",
"#e c #81b4e3",
"#J c #84b6e4",
"#K c #87b8e4",
".w c #88c3ef",
".l c #8dbbe6",
".x c #91c9f2",
".O c #96c1e8",
".e c #99c3e8",
".s c #99c7ec",
".d c #a2c8ea",
".# c #a5caeb",
".k c #a8cbeb",
".N c #a8cbec",
".n c #a8d0ef",
".i c #aecfed",
".Z c #b1d1ee",
".t c #b2d6f2",
".g c #c3dbf2",
".Y c #c9dff3",
".3 c #cce1f4",
".o c #cfe8f9",
"#m c #d8e8f6",
".X c #dbeaf7",
"#. c #deebf8",
".W c #e4eff9",
"#y c #eaf3fa",
".q c #edf4fb",
".5 c #f0f6fc",
".6 c #f6fafd",
".1 c #f9fbfe",
"#f c #fcfdfe",
"Qt c None",
"Qt.#.a.b.b.b.b.b.b.b.b.b.b.c.dQt",
".e.f.gQtQtQtQtQtQt.h.iQt.j.k.a.l",
".m.n.o.o.o.o.o.o.o.p.qQt.r.s.t.u",
".v.w.x.x.x.x.x.x.y.zQtQt.A.B.x.b",
".v.C.D.D.D.D.D.D.E.FQtQt.G.H.D.b",
".v.I.J.J.J.J.K.L.M.NQt.q.O.P.J.b",
".v.Q.R.R.R.S.T.U.V.W.X.Y.Z.0.R.b",
".v.b.b.b.b.c.W.1.2Qt.N.i.3.4.4.b",
".v.5QtQtQtQtQtQt.6Qt.7.O.1.3.3.b",
".v.8.9.9.lQt#..ZQtQt.r##QtQtQt.b",
".v#a#b#b#c.X#d#eQt#f.v#g.b.b#h.b",
".v#i#j#j#k#l#c.hQt#m#n#j#j#j#o.b",
".v#p#q#q#q#r#s#tQt.##u#q#q#q#q.b",
".u#v#w#w#w#w#w#x#y.7#z#w#w#w#A#h",
".l#B#C#D#D#D#D#E.e#F#G#D#D#H#I#J",
"Qt#K#t.b.b.b.b.b.b.b.b.b.b.T#eQt"};
#endif //_SESSIONNAV_ICONS_


#endif // _XPM_H_
